// Filename/identifier/title cross-reference for library gtpa2
dir('gtpa2');
id('gtpa2m03','FIGLIST_START','Figures');
id('gtpa2m04','TLIST_START','Tables');
id('gtpa2m05','NOTICE','Notices');
id('gtpa2m06','TRMRKS','Trademarks');
id('gtpa2m07','','About This Book');
id('gtpa2m08','INTRO','Introduction to TPF');
id('gtpa2m09','','Some Fundamental Definitions');
id('gtpa2m0a','','TPF Application Support and Environments');
id('gtpa2m0b','','Functions Performed by the TPF System');
id('gtpa2m0c','','Messages and Entries');
id('gtpa2m0d','','Database Support');
id('gtpa2m0e','','Program Categories');
id('gtpa2m0f','','High Performance Option');
id('gtpa2m0g','','TPF Programming Conventions');
id('gtpa2m0h','','TPF Advanced Program-to-Program Communications');
id('gtpa2m0i','','TPF Application Requester');
id('gtpa2m0j','MQIDESC','Message Queue Interface (MQI) Client');
id('gtpa2m0k','TPFTRAN','A TPF Transaction Example');
id('gtpa2m0l','TAPI','TPF Data Structures and System Services');
id('gtpa2m0m','ECBLK','Entry Control Block');
id('gtpa2m0n','RCPL','Routing Control Parameter List');
id('gtpa2m0o','ATA','Activating the Application');
id('gtpa2m0p','AME','Application Message Editor');
id('gtpa2m0q','MR','Message Recovery');
id('gtpa2m0r','TATC','Terminal and Transaction Control');
id('gtpa2m0s','OMC','Output Message Control');
id('gtpa2m0t','TM','TPF Macros');
id('gtpa2m0u','UNDSTAN','Understanding High-Level Language Concepts in the TPF System');
id('gtpa2m0v','PGMCHRT','E-Type Program Chart and Program Attributes');
id('gtpa2m0w','FUNCTNS','Functions and Calling Other Functions');
id('gtpa2m0x','QEM','Quick Enter Directory for TARGET(TPF)');
id('gtpa2m0y','','Secondary Directory for TARGET(TPF)');
id('gtpa2m0z','','Storage for Static Variables');
id('gtpa2m10','','ISO-C Language Stack');
id('gtpa2m11','','TPF Header Files');
id('gtpa2m12','CDLMS','Run-Time Libraries');
id('gtpa2m13','DLMMS','Dynamic Load Modules');
id('gtpa2m14','CGLOBS','Creating Globals for C');
id('gtpa2m15','','C Language Locale');
id('gtpa2m16','CHARST1','Character Set Support');
id('gtpa2m17','CPPSUP','C++ Support');
id('gtpa2m18','DLLSUP','Dynamic Link Library (DLL) Support');
id('gtpa2m19','SUMCONC','Summary');
id('gtpa2m1a','HMQS','Understanding TPF MQSeries Support');
id('gtpa2m1b','CLIENT','TPF MQSeries Client Support');
id('gtpa2m1c','MQLQMS','TPF MQSeries Local Queue Manager Support');
id('gtpa2m1d','BPSQ','Browsing TPF MQSeries Processor Shared Queues');
id('gtpa2m1e','TRACE','Trace');
id('gtpa2m1f','AYLQM','Administering Your Local Queue Manager');
id('gtpa2m1g','CKPT','Checkpoint');
id('gtpa2m1h','SWP','Sweep');
id('gtpa2m1i','TMA','Tuning Memory Allocation');
id('gtpa2m1j','DELQ','Deleting Queues');
id('gtpa2m1k','COMCNCP','Understanding TPF Transaction Services Concepts');
id('gtpa2m1l','DEFCOMS','Defining a Commit Scope');
id('gtpa2m1m','','Suspending a Commit Scope');
id('gtpa2m1n','','In the Commit Scope');
id('gtpa2m1o','ENDCSA2','Ending a Commit Scope');
id('gtpa2m1p','','Outside the Commit Scope');
id('gtpa2m1q','','Deadlock Detection');
id('gtpa2m1r','','Loosely Coupled and Multiple Database Function (MDBF) Considerations');
id('gtpa2m1s','PCSUP','Understanding TPF Collection Support');
id('gtpa2m1t','STPC','Application Characteristics');
id('gtpa2m1u','TOFS','Types of Functions');
id('gtpa2m1v','','Collection APIs');
id('gtpa2m1w','CSORS','Cursors');
id('gtpa2m1x','CONCUR','Concurrency Controls');
id('gtpa2m1y','KPS','Key Path Support');
id('gtpa2m1z','HLRC','Understanding Logical Record Caching');
id('gtpa2m20','','Creating a Logical Record Cache');
id('gtpa2m21','','Reading an Entry from a Logical Record Cache');
id('gtpa2m22','HADDENTRY','Adding an Entry to a Logical Record Cache');
id('gtpa2m23','HUPDATE','Updating an Entry in a Logical Record Cache');
id('gtpa2m24','','Deleting an Entry from a Logical Record Cache');
id('gtpa2m25','','Flushing Entries from a Logical Record Cache');
id('gtpa2m26','','Deleting a Logical Record Cache');
id('gtpa2m27','WRITING','Writing TPF Application Programs in C and C++');
id('gtpa2m28','SPECTPF','Special TPF Considerations');
id('gtpa2m29','HDFILES','TPF Header Files');
id('gtpa2m2a','TPFAPPL','TPF Application Environment');
id('gtpa2m2b','CALLFAP','Calling Other Functions and Programs');
id('gtpa2m2c','COMPILE','Compiling and Running C/C++ Programs');
id('gtpa2m2d','CMPDLL','DLL Compiler Option');
id('gtpa2m2e','CODSAMP','Sample Code Written to the RENT Standard');
id('gtpa2m2f','WEBCHAP','Understanding TPF Internet Server Support');
id('gtpa2m2g','','The POSIX Process Model As Implemented by the TPF System');
id('gtpa2m2h','','File Access in the TPF File System');
id('gtpa2m2i','','Internet Daemon');
id('gtpa2m2j','','Hypertext Transfer Protocol (HTTP) Server');
id('gtpa2m2k','','File Transfer Protocol (FTP) Server');
id('gtpa2m2l','','Trivial File Transfer Protocol (TFTP) Server');
id('gtpa2m2m','HSYSLGD','Syslog Daemon');
id('gtpa2m2n','HMAIL','TPF Internet Mail Servers');
id('gtpa2m2o','PROMOD1','Internet Server Application Considerations');
id('gtpa2m2p','PROMOD2','Considerations for Using the Internet Daemon to Start a TPF Program');
id('gtpa2m2q','','Starting a TPF Application from the Internet');
id('gtpa2m2r','RPCSRVS','Understanding TPF Remote Procedure Call');
id('gtpa2m2s','RPCIDLS','Interface Definition Language and Stub Files');
id('gtpa2m2t','RPCMODT','TPF Modifications to Distributed Computing Environment (DCE) RPC');
id('gtpa2m2u','RPCINTF','Creating an RPC Interface for TPF');
id('gtpa2m2v','RPCRTLB','TPF RPC Run-Time Library');
id('gtpa2m2w','RPCALLS','RPC Calls');
id('gtpa2m2x','THDSOV','Threads');
id('gtpa2m2y','RPCSERV','RPC Servers');
id('gtpa2m2z','APPOT','Performance and Tuning for RPC');
id('gtpa2m30','RPCSTOR','RPC Storage Considerations');
id('gtpa2m31','RPCHDR','RPC C Header Files');
id('gtpa2m32','HVSAM','Understanding Virtual Storage Access Method (VSAM) Database Support');
id('gtpa2m33','','VSAM Concepts');
id('gtpa2m34','HVSAMDBS','VSAM Database Support');
id('gtpa2m35','CODEFUN','Coding Your Own Library Functions');
id('gtpa2m36','','Coding Library Functions in C');
id('gtpa2m37','','Coding Library Functions in Assembler');
id('gtpa2m38','USEREXP','User Expansion Area');
id('gtpa2m39','TPFAPIF','TPF Application Program Interface Functions');
id('gtpa2m3a','','Transferring Processor Control');
id('gtpa2m3b','MSA','Main Storage Allocation');
id('gtpa2m3c','','Accessing Data in Assembly Language and C Language');
id('gtpa2m3d','RPFA','Random Pool File Area');
id('gtpa2m3e','FSA','File Storage Access');
id('gtpa2m3f','FRM','Summary of File Reference Functions and Macros');
id('gtpa2m3g','','Determining the Status of I/O Operations');
id('gtpa2m3h','','Data Control');
id('gtpa2m3i','','Tape Support');
id('gtpa2m3j','GDSAGFS','General Data Set and General File Support');
id('gtpa2m3k','','Input Device Support');
id('gtpa2m3l','SEP','System Error Processing');
id('gtpa2m3m','','Temporarily Detaching and Attaching Main Storage Blocks');
id('gtpa2m3n','DESIGN','Design Considerations');
id('gtpa2m3o','','Program Sharing in Main Storage');
id('gtpa2m3p','VFAF','Virtual File Access Facility');
id('gtpa2m3q','','Program Organization');
id('gtpa2m3r','','Modular Programming');
id('gtpa2m3s','','Performance Considerations');
id('gtpa2m3t','','Ease of Modification and Expansion');
id('gtpa2m3u','','Program Commentary');
id('gtpa2m3v','','Utility Segments and Subroutines');
id('gtpa2m3w','','Miscellaneous Programming Tips');
id('gtpa2m3x','TTTE','TPF Testing Environment for Assembly Language');
id('gtpa2m3y','','Test System Characteristics');
id('gtpa2m3z','','Testing Levels');
id('gtpa2m40','','Test System Components');
id('gtpa2m41','DEBUG','Debugging Programs and Diagnosing Problems in C Language');
id('gtpa2m42','','Run-Time Debugging');
id('gtpa2m43','INSTALL','Customizing C/C++ Language Support');
id('gtpa2m44','','Required Customizations');
id('gtpa2m45','','Optional Customizations');
id('gtpa2m46','CHARST2','Character Sets');
id('gtpa2m47','','Installing Additional ISO-C Library Functions');
id('gtpa2m48','HLIBINF','Library Interface Tool');
id('gtpa2m49','DLMSGN','DLM Call Stub Generator');
id('gtpa2m4a','LDMBLT','ISO-C Load Module Build Tool (CBLD)');
id('gtpa2m4b','','Rearrange TXT (REATXT) Tool/!u /!p /!b  /config=F:\ic000\bld\infoctr.cfg   /!U /!H /!P /!A /!B /I /X /PDF  /srchpath=..\..\comfiles\tpfid /property=..\..\comfiles\gtp99val /b2h="IMGPATH=../artwork/" /PDF /target=g:\iccd0.0\html\en\gtpa2 /root=gtpa2mst  Sample Code Only');
id('gtpa2m4c','','Sample JCL for Generating ISO-C Offline Tools');
id('gtpa2m4d','','Installing Additional IBM TARGET(TPF) C Library Functions');
id('gtpa2m4e','','Removing TARGET(TPF) Library Functions');
id('gtpa2m4f','INDEX_START','Index');
// End of file
