// Filename/identifier/title cross-reference for library gtpa3
dir('gtpa3');
id('gtpa3m03','FIGLIST_START','Figures');
id('gtpa3m04','TLIST_START','Tables');
id('gtpa3m05','NOTICE','Notices');
id('gtpa3m06','TRMRKS','Trademarks');
id('gtpa3m07','','About This Book');
id('gtpa3m08','TPFAROV','The TPF Application Requester (TPFAR) Feature');
id('gtpa3m09','','Introduction');
id('gtpa3m0a','','How TPFAR Works');
id('gtpa3m0b','','Methods for Using TPFAR in Your Enterprise');
id('gtpa3m0c','PREP','Preparing Your Environment for TPF Application Requester');
id('gtpa3m0d','','TPF Requirements');
id('gtpa3m0e','VTRQ','VTAM Requirements for LU 6/!u /!p /!b  /config=F:\ic000\bld\infoctr.cfg   /!U /!H /!P /!A /!B /I /X /PDF  /srchpath=..\..\comfiles\tpfid /property=..\..\comfiles\gtp99val /b2h="IMGPATH=../artwork/" /PDF /target=g:\iccd0.0\html\en\gtpa3 /root=gtpa3mst2');
id('gtpa3m0f','','Connecting a TPF System and a DB2 System Using LU 6/!u /!p /!b  /config=F:\ic000\bld\infoctr.cfg   /!U /!H /!P /!A /!B /I /X /PDF  /srchpath=..\..\comfiles\tpfid /property=..\..\comfiles\gtp99val /b2h="IMGPATH=../artwork/" /PDF /target=g:\iccd0.0\html\en\gtpa3 /root=gtpa3mst2');
id('gtpa3m0g','BSDS','DB2 Requirements');
id('gtpa3m0h','PUTT','Putting It All Together');
id('gtpa3m0i','','Starting the TPF/APPC Application for Use with TPFAR');
id('gtpa3m0j','STAGE','Setting the Stage with a Telephone Directory Application');
id('gtpa3m0k','','A Few Words about Relational Databases');
id('gtpa3m0l','','Creating the Telephone Directory');
id('gtpa3m0m','','SQL Considerations');
id('gtpa3m0n','','Error Handling');
id('gtpa3m0o','PSAMP','Preparing an Application');
id('gtpa3m0p','DBRMS','Database Resource Management (DBRM)');
id('gtpa3m0q','SCURS','Using the Same Cursor in Multiple Programs');
id('gtpa3m0r','C370','Using TPF C with TPFAR');
id('gtpa3m0s','','The Root Segment for the Telephone Directory Application');
id('gtpa3m0t','','Inserting a Telephone Directory Entry');
id('gtpa3m0u','','Removing a Telephone Directory Entry');
id('gtpa3m0v','','Updating a Telephone Directory Entry');
id('gtpa3m0w','','Displaying Entries in the Telephone Directory');
id('gtpa3m0x','ASSEM','Using Assembler Language with TPFAR');
id('gtpa3m0y','OFFL','Offloading Data from the TPF System');
id('gtpa3m0z','','Assembler Program QXRK');
id('gtpa3m10','','Assembler Program QXRL');
id('gtpa3m11','PERFT','Performance and Tuning for TPFAR');
id('gtpa3m12','','Considerations That Are the Same');
id('gtpa3m13','','Considerations That Are Different');
id('gtpa3m14','','CTC Considerations for LU 6/!u /!p /!b  /config=F:\ic000\bld\infoctr.cfg   /!U /!H /!P /!A /!B /I /X /PDF  /srchpath=..\..\comfiles\tpfid /property=..\..\comfiles\gtp99val /b2h="IMGPATH=../artwork/" /PDF /target=g:\iccd0.0\html\en\gtpa3 /root=gtpa3mst2');
id('gtpa3m15','','Specific Performance Considerations');
id('gtpa3m16','SQLCMDS','SQL Commands Supported by TPFAR');
id('gtpa3m17','SQLCDA3','Appendix A. TPFAR SQLCODEs');
id('gtpa3m18','GLOSS','Glossary of Terms Related to TPFAR');
id('gtpa3m19','INDEX_START','Index');
// End of file
