// Filename/identifier/title cross-reference for library gtpo1
dir('gtpo1');
id('gtpo1m03','FIGLIST_START','Figures');
id('gtpo1m04','TLIST_START','Tables');
id('gtpo1m05','NOTICE','Notices');
id('gtpo1m06','TRMRKS','Trademarks');
id('gtpo1m07','','About This Book');
id('gtpo1m08','CPOPS','Control Program Operations');
id('gtpo1m09','','Introduction to TPF Operations');
id('gtpo1m0a','','Initial Load');
id('gtpo1m0b','','Restart');
id('gtpo1m0c','','Reload');
id('gtpo1m0d','STATES','Machine States');
id('gtpo1m0e','','Fallback');
id('gtpo1m0f','','Manual Dumps');
id('gtpo1m0g','','Mode Selection');
id('gtpo1m0h','','System Error Options');
id('gtpo1m0i','','Control Program (CP) Error Messages');
id('gtpo1m0j','','Control Program Keypoint Records');
id('gtpo1m0k','USRDEF','User-Defined Commands');
id('gtpo1m0l','MSGPRFX','Message Prefixing');
id('gtpo1m0m','HTAPE','Tape Support Commands');
id('gtpo1m0n','HFMSGS','TPF Commands');
id('gtpo1m0o','LOG','LOGx-Log On or Log Off a Display Device to an Application');
id('gtpo1m0p','MSGPR','Prefixing Messages');
id('gtpo1m0q','MXYY','Z Mxyy-Modify Scroll Display');
id('gtpo1m0r','H375CLD','Z3705 CLD-Load 3705 Modules to the TPF System');
id('gtpo1m0s','H375DMP','Z3705 DMP-Dump 3705 Control Unit');
id('gtpo1m0t','H375DSP','Z3705 DSP-Display 3705 Status');
id('gtpo1m0u','H375IPL','Z3705 IPL-IPL 3705 Control Unit');
id('gtpo1m0v','I375PRG','Z3705 PRG-Purge 3705 Dump from Online System');
id('gtpo1m0w','I375RNT','Z3705 RNT-Reinitialize 3705 Status Indicators');
id('gtpo1m0x','H375SCR','Z3705 SCR-Scratch 3705 Module References');
id('gtpo1m0y','H375TRC','Z3705 TRC-3705 EP Dynamic Line Trace');
id('gtpo1m0z','ACLV','ZACLV-Alter CPU Loop and Create Macro Control Levels');
id('gtpo1m10','ACOR','ZACOR-Alter Core');
id('gtpo1m11','ACRS','ZACRS-Alter CRAS Status');
id('gtpo1m12','ADCA','ZADCA-Alter Dump Label');
id('gtpo1m13','ZAFIL','ZAFIL-Alter File');
id('gtpo1m14','AGFL','ZAGFL-Alter General File Label Track');
id('gtpo1m15','ALCT','ZALCT-Alter Line Path Status');
id('gtpo1m16','ALMT','ZALMT-Acquire NEF LMT Queue Ownership');
id('gtpo1m17','AMAP','ZAMAP-Online Map File Load and Update');
id('gtpo1m18','AMOD','ZAMOD-Alter DASD Status');
id('gtpo1m19','ZAPAT','ZAPAT-Alter Program Allocation Table');
id('gtpo1m1a','APGM','ZAPGM-Alter Program');
id('gtpo1m1b','ZAREC','ZAREC-Alter a Fixed File or Pool Record');
id('gtpo1m1c','ASER','ZASER-Alter System Error Options');
id('gtpo1m1d','ATIMSTR','ZATIM-Add Sysplex Timer Information to Keypoint I');
id('gtpo1m1e','ATIM','ZATIM-Alter Time');
id('gtpo1m1f','ATME','ZATME-Reply to Date Change Message');
id('gtpo1m1g','AURSABR','ZAURS ABRT-Abort Unit Record Job');
id('gtpo1m1h','AURSALT','ZAURS AURT-Alter Unit Record Status Table');
id('gtpo1m1i','AURSDSP','ZAURS DURT-Display Unit Record Status Table');
id('gtpo1m1j','AURSFCB','ZAURS FCBL-Load 3211 Form Control Buffer');
id('gtpo1m1k','AURSUCS','ZAURS LUCS-Load Universal Character Set Buffer');
id('gtpo1m1l','AURSUTL','ZAURS UTIL-Unit Record Utility Program');
id('gtpo1m1m','AUTH','ZAUTH-Display or Alter Display Device Logon Authority');
id('gtpo1m1n','AVSN','ZAVSN-Alter Volume Serial Number');
id('gtpo1m1o','BOLT','ZBOLT-Start a BSC Online Test');
id('gtpo1m1p','BRWALT1','ZBROW ALTER-Alter the Contents or Access Mode of a Specified Collection');
id('gtpo1m1q','BRWCLNM','ZBROW CLASS-Display Class Name Information');
id('gtpo1m1r','BRWONM','ZBROW COLLECTION-Perform Maintenance on a Collection');
id('gtpo1m1s','BRWDIS','ZBROW DISPLAY-Display Information about a Collection or Its Contents');
id('gtpo1m1t','BRWIDX1','ZBROW KEYPATH-Add, Display, or Remove a Key Path');
id('gtpo1m1u','BRWNDF','ZBROW NAME-Alter or Display Collection Name Information');
id('gtpo1m1v','BRWPTH1','ZBROW PATH-Display Path Information for a Collection Structure');
id('gtpo1m1w','BRWPRP1','ZBROW PROPERTY-Alter or Display a Property');
id('gtpo1m1x','BRWQUA','ZBROW QUALIFY-Qualify ZBROW for a Data Store');
id('gtpo1m1y','ZRECOUP','ZBROW RECOUP-Manage Recoup Indexes');
id('gtpo1m1z','BUFCA','ZBUFC ALLOCATE-Specify Cache and Lock Allocation');
id('gtpo1m20','BUFCAD','ZBUFC ALLOCATE DISPLAY-Display Cache Allocation Settings');
id('gtpo1m21','BUFCAI','ZBUFC ALLOCATE IMPLEMNT-Implement Pending Allocation Changes');
id('gtpo1m22','BUFCAE','ZBUFC ENABLE-Enable Caching Functions');
id('gtpo1m23','BUFCAF','ZBUFC FILE-Destage Modified Data from Cache to DASD');
id('gtpo1m24','BUFCMAP','ZBUFC MAP-Map RCS SSID/Device Addresses');
id('gtpo1m25','BUFDP','ZBUFC PINNED DISCARD-Discard Pinned Data');
id('gtpo1m26','BUFCP','ZBUFC PINNED DISPLAY-Display Pinned Data Report');
id('gtpo1m27','BUFSC','ZBUFC SETCACHE-Set Cache Operating Modes');
id('gtpo1m28','BUFCS','ZBUFC STATUS-Display Caching Status');
id('gtpo1m29','BUFCT','ZBUFC THRESHLD-Display or Change I/O Queue Threshold Value');
id('gtpo1m2a','CFCACH','ZCACH-Manage Logical Record Caches');
id('gtpo1m2b','CDCO','ZCDCO-Managing Continuous Data Collection');
id('gtpo1m2c','CFCH','ZCFCH-Manage Coupling Facility Cache Structures');
id('gtpo1m2d','CFLKA','ZCFLK ADD-Add a Coupling Facility to the Coupling Facility Locking Configuration');
id('gtpo1m2e','CFLKDE','ZCFLK DELETE-Remove a Coupling Facility from the Coupling Facility Locking Configuration');
id('gtpo1m2f','CFLKDI','ZCFLK DISPLAY-Display the Coupling Facility Locking Configuration');
id('gtpo1m2g','CFLKI','ZCFLK INITIALIZE-Initialize the Coupling Facility Locking Configuration');
id('gtpo1m2h','CFLKM','ZCFLK MIGRATE-Migrate Lock Residency in the Coupling Facility   Locking  Configuration');
id('gtpo1m2i','ZCHCH','ZCHCH-Chain Chase Utility');
id('gtpo1m2j','CACT','ZCLAW ACTIVATE-Activate CLAW Workstations');
id('gtpo1m2k','CADD','ZCLAW ADD-Define CLAW Workstations and the CLAW Host Name');
id('gtpo1m2l','CDEL','ZCLAW DELETE-Delete CLAW Workstation Definitions');
id('gtpo1m2m','CDISP','ZCLAW DISPLAY-Display Information about CLAW Workstations');
id('gtpo1m2n','CINACT','ZCLAW INACTIVATE-Deactivate CLAW Workstations');
id('gtpo1m2o','CRESET','ZCLAW RESET-Reset the ZCLAW Command Lock');
id('gtpo1m2p','LCSTAT','ZCLAW STATUS-Display CLAW Status Information');
id('gtpo1m2q','CTRACE','ZCLAW TRACE-CLAW Trace Function');
id('gtpo1m2r','CNIS','ZCNIS-Change Instruction-Stream Parameters');
id('gtpo1m2s','HCNTM','ZCNTM-Start Macro Counting for the Real-Time Trace Utility');
id('gtpo1m2t','CORO','ZCORO-Process a TPF Transaction Services Request');
id('gtpo1m2u','CSON','ZCSON-Convert MCHR to FARF File Address');
id('gtpo1m2v','STALA','ZCTKA ALTER-Alter Storage Allocation Values');
id('gtpo1m2w','STALD','ZCTKA DISPLAY-Display Storage Allocation Value Queue Timeout Value');
id('gtpo1m2x','CYCL','ZCYCL-Cycle Down or Cycle Up (Change the System Operating State)');
id('gtpo1m2y','DADD','ZDADD-Display FARF File Addresses from Record Type and Ordinal Number');
id('gtpo1m2z','DBRIR','ZDBRI RESTART-Restart Database Reorganization Input Phase');
id('gtpo1m30','DBRIS','ZDBRI START-Start Database Reorganization Input Phase');
id('gtpo1m31','DBROA','ZDBRO ABORT-Stop Database Reorganization');
id('gtpo1m32','DBROB','ZDBRO BYPASS-Bypass Database Reorganization Record Types');
id('gtpo1m33','DBROD','ZDBRO DISPLAY-Display Database Reorganization Record Types');
id('gtpo1m34','DBROIE','ZDBRO IECB-Set Database Reorganization Input Phase ECB Count');
id('gtpo1m35','DBROI','ZDBRO INIT-Initialize Database Reorganization Control Records');
id('gtpo1m36','DBROQ','ZDBRO OECB-Set Database Reorganization Output Phase ECB Count');
id('gtpo1m37','DBROR','ZDBRO RESET-Reset Database Reorganization Capture Settings');
id('gtpo1m38','DBRORS','ZDBRO RESTART-Restart Database Reorganization Output Phase');
id('gtpo1m39','DBROS','ZDBRO START-Start Database Reorganization Output Phase');
id('gtpo1m3a','DBROST','ZDBRO STATUS-Display Database Reorganization Status');
id('gtpo1m3b','DBROSW','ZDBRO SWITCH-Restart Database Reorganization after Tape Error');
id('gtpo1m3c','DBSIR','ZDBSI RESTART-Restart Database Reorganization Input Phase');
id('gtpo1m3d','DBSIS','ZDBSI START-Start Database Reorganization Input Phase');
id('gtpo1m3e','DBSOA','ZDBSO ABORT-Stop Database Reorganization');
id('gtpo1m3f','DBSOB','ZDBSO BYPASS-Bypass Database Reorganization Record Types');
id('gtpo1m3g','DBSOD','ZDBSO DISPLAY-Display Database Reorganization Record Types');
id('gtpo1m3h','DBSOIE','ZDBSO IECB-Set Database Reorganization Input Phase ECB Count');
id('gtpo1m3i','DBSOI','ZDBSO INIT-Initialize Database Reorganization Control Records');
id('gtpo1m3j','DBSOQ','ZDBSO OECB-Set Database Reorganization Output Phase ECB Count');
id('gtpo1m3k','DBSOR','ZDBSO RESET-Reset Database Reorganization Capture Settings');
id('gtpo1m3l','DBSORS','ZDBSO RESTART-Restart Database Reorganization Output Phase');
id('gtpo1m3m','DBSOS','ZDBSO START-Start Database Reorganization Output Phase');
id('gtpo1m3n','DBSOST','ZDBSO STATUS-Display Database Reorganization Status');
id('gtpo1m3o','DBSOSW','ZDBSO SWITCH-Restart Database Reorganization after Tape Error');
id('gtpo1m3p','DBUG','ZDBUG-Start and Clear the VisualAge TPF Debug Server');
id('gtpo1m3q','DCFT','ZDCFT-Display Coupling Facility Trace Table Entries');
id('gtpo1m3r','DCLV','ZDCLV-Display CPU Loop and CREATE Macro Control Levels');
id('gtpo1m3s','DCOR','ZDCOR-Display Core');
id('gtpo1m3t','DCRS','ZDCRS-Display CRAS Status');
id('gtpo1m3u','DDAT','ZDDAT-Display Date');
id('gtpo1m3v','DDCA','ZDDCA-Display Main Storage Address of Dump Label');
id('gtpo1m3w','DDSI','ZDDSI-Display Input/Output (I/O) Device Status Information');
id('gtpo1m3x','ZDEAT','ZDEAT-Display the ECB Activation Table (EAT)');
id('gtpo1m3y','DEBB','ZDEBB-Display Blocked Tapes Online');
id('gtpo1m3z','DEBE','ZDEBE-Display and Control Blocked and Unblocked Tapes Online');
id('gtpo1m40','DECBDSP','ZDECB-Display In-Use Entry Control Blocks');
id('gtpo1m41','DECD','ZDECD-Set or Display Address Translation Dump');
id('gtpo1m42','HDFAI','ZDFAI-Display File Address Information');
id('gtpo1m43','DFCT','ZDFCT-Display File Address Compute Program (FACE) Table Data');
id('gtpo1m44','DFIL','ZDFIL-Display File');
id('gtpo1m45','DFPC','ZDFPC-Display File Pool Counts');
id('gtpo1m46','DGFL','ZDGFL-Display General File Label Track');
id('gtpo1m47','DKAT','ZDKAT-Display Keypoint Attributes');
id('gtpo1m48','DLCKDE','ZDLCK DELETE-Delete Lock Names');
id('gtpo1m49','DLCKDI','ZDLCK DISPLAY-Display Lock Names');
id('gtpo1m4a','DLCT','ZDLCT-Display Line Path Status');
id('gtpo1m4b','DMAP','ZDMAP-Display C Load Module Link Map');
id('gtpo1m4c','DMFS','ZDMFS-Display Module File Status');
id('gtpo1m4d','DMODTRA','ZDMOD-Display DASD Information');
id('gtpo1m4e','ZDPAT','ZDPAT-Display Program Allocation Table');
id('gtpo1m4f','DPGM','ZDPGM-Display Program');
id('gtpo1m4g','DPLT','ZDPLT-Display Program Linkage Type');
id('gtpo1m4h','DRCT','ZDRCT-Display the RCAT');
id('gtpo1m4i','ZDREC','ZDREC-Display a Fixed File or Pool Record');
id('gtpo1m4j','DSER','ZDSER-Display System Error Options');
id('gtpo1m4k','DSID','ZDSID-Display System ID');
id('gtpo1m4l','DSMGDEF','ZDSMG DEFINE-Define a Data Definition');
id('gtpo1m4m','DSMGDS','ZDSMG DISPLAY-Display Data Set');
id('gtpo1m4n','DSMGDSM','ZDSMG DM-Dismount Data Set');
id('gtpo1m4o','DSMGI','ZDSMG INIT-Initialize');
id('gtpo1m4p','DSMGMT','ZDSMG MT-Mount Data Set');
id('gtpo1m4q','DSMGDM','ZDSMG RELEASE-Release Data Definition Name');
id('gtpo1m4r','DSMGDV','ZDSMG VTOC-VTOC Display');
id('gtpo1m4s','DSVC','ZDSVC-Display SVC Code in Hexadecimal');
id('gtpo1m4t','DSYS','ZDSYS-Display System Operating State');
id('gtpo1m4u','DTAP','ZDTAP-Display the Status of Tape Devices');
id('gtpo1m4v','DTCP','ZDTCP-TCP/IP Connectivity Diagnosis Tools');
id('gtpo1m4w','DTIM','ZDTIM-Display Time');
id('gtpo1m4x','DTLB','ZDTLB-Display Tape Label');
id('gtpo1m4y','ZDTOD','ZDTOD-Display Date, Time, and Time-Of-Day (TOD) Clock');
id('gtpo1m4z','DUMP','ZDUMP-Real-Time Manual Dump');
id('gtpo1m50','DUPD','ZDUPD-Verify and Continue PDU Rollin');
id('gtpo1m51','DVSN','ZDVSN-Display Volume Serial Number');
id('gtpo1m52','DWGT','ZDWGT-Display or Modify the WGTA');
id('gtpo1m53','ECBL','ZECBL-Display, Remove, and Unsuspend ECBs');
id('gtpo1m54','FCAPALL','ZFCAP-Start the Capture Function');
id('gtpo1m55','FCAPXCP','ZFCAP-Start or Stop Exception Recording');
id('gtpo1m56','FCAPABA','ZFCAP ABORT-Abort the Capture Function');
id('gtpo1m57','FCAPECB','ZFCAP ALTER-Change the Number of Simultaneous Captures Allowed');
id('gtpo1m58','FCAPMDY','ZFCAP CHANGE-Change the Capture Maximums');
id('gtpo1m59','FCAPRCK','ZFCAP CLEAR-Initialize the Capture and Restore Working Keypoint');
id('gtpo1m5a','FCAPDIS','ZFCAP DISPLAY-Display the Capture Maximums');
id('gtpo1m5b','FCAPDTF','ZFCAP IOTIME-Display or Alter I/O Delay Time Factor');
id('gtpo1m5c','FCAPLOG','ZFCAP LOG-Start or Stop Record Logging');
id('gtpo1m5d','FCAPKPT','ZFCAP MISC-Start the Keypoint Capture Function');
id('gtpo1m5e','FCAPPAU','ZFCAP PAUSE-Pause the Capture Function');
id('gtpo1m5f','FCAPRES','ZFCAP RESTART-Restart the Capture Function');
id('gtpo1m5g','FCAPDSP','ZFCAP STATUS-Display Capture Status');
id('gtpo1m5h','FCAPADD','ZFCAP TAPE-Add or Delete Tape Devices');
id('gtpo1m5i','FDNT','ZFDNT-Dismount General File');
id('gtpo1m5j','FECB','ZFECB-Display Active ECB Information');
id('gtpo1m5k','HZFILE','ZFILE-Activate a TPF Segment or Script');
id('gtpo1m5l','HZCAT','ZFILE cat-Concatenate and Write Files');
id('gtpo1m5m','HZCD','ZFILE cd-Change the Current Working Directory');
id('gtpo1m5n','HZCHMOD','ZFILE chmod-Change the Access Permissions of a File or Directory');
id('gtpo1m5o','HZCHOWN','ZFILE chown-Change the Owner and Group of a File or Directory');
id('gtpo1m5p','HZCP','ZFILE cp-Copy a File or Directory');
id('gtpo1m5q','HZDD','ZFILE dd-Convert and Copy a File');
id('gtpo1m5r','HZECHO','ZFILE echo-Write Data to the Standard Output Stream');
id('gtpo1m5s','HZEXPT','ZFILE export-Create or Display ZFILE Environment Variables');
id('gtpo1m5t','HZFIND','ZFILE find-Find a File');
id('gtpo1m5u','HZGREP','ZFILE grep-Search a File for a Specified Pattern');
id('gtpo1m5v','HZHEAD','ZFILE head-Write from the Beginning of a File');
id('gtpo1m5w','HZHEX','ZFILE hex-Display the Contents of a File');
id('gtpo1m5x','HZKILL','ZFILE kill-End a Process or Send a Signal');
id('gtpo1m5y','HZLN','ZFILE ln-Create a Link to a File');
id('gtpo1m5z','HZLS','ZFILE ls-List File and Directory Names and Attributes');
id('gtpo1m60','HZMKDIR','ZFILE mkdir-Make a Directory');
id('gtpo1m61','HZMKFIF','ZFILE mkfifo-Make a FIFO Special File');
id('gtpo1m62','HZMKNOD','ZFILE mknod-Create a New Character Special File');
id('gtpo1m63','HZMV','ZFILE mv-Move or Rename a File or Directory');
id('gtpo1m64','HZPS','ZFILE ps-Display Process Information');
id('gtpo1m65','HZPWD','ZFILE pwd-Write the Current Working Directory');
id('gtpo1m66','HZRM','ZFILE rm-Remove a Link to a File or Directory');
id('gtpo1m67','HZRMDIR','ZFILE rmdir-Remove a Directory');
id('gtpo1m68','HZSED','ZFILE sed-Noninteractive Stream Editor');
id('gtpo1m69','HZTAIL','ZFILE tail-Write from the End of a File');
id('gtpo1m6a','HZTEE','ZFILE tee-Duplicate the Output Stream');
id('gtpo1m6b','HZTOUCH','ZFILE touch-Change the Time Stamp of a File');
id('gtpo1m6c','HZTR','ZFILE tr-Translate or Delete Characters');
id('gtpo1m6d','HZUNSET','ZFILE unset-Unset Values of ZFILE Environment Variables');
id('gtpo1m6e','HZXARG','ZFILE xargs-Construct an Argument List and Run a Command');
id('gtpo1m6f','HZFILT','ZFILT-Display or Refresh TCP/IP Packet Filtering Rules');
id('gtpo1m6g','HFINT','ZFINT-Schedule Initialization of the File System');
id('gtpo1m6h','FKPA','ZFKPA-Reply to Insufficient Core Message');
id('gtpo1m6i','FMNT','ZFMNT-Mount General File');
id('gtpo1m6j','FMSG','ZFMSG-Process Command Characteristics');
id('gtpo1m6k','FRSTABA','ZFRST ABORT-Abort the Restore Function');
id('gtpo1m6l','FRSTECB','ZFRST ALTER-Change the Number of Simultaneous Restores Allowed');
id('gtpo1m6m','FRSTALL','ZFRST CAP-Start the Restore Function');
id('gtpo1m6n','FRSTRCK','ZFRST CLEAR-Initialize the Capture and Restore Working Keypoint');
id('gtpo1m6o','FRSTKPT','ZFRST KPT-Restore Keypoint Records');
id('gtpo1m6p','FRSTLOG','ZFRST LOG-Restore Logging Records');
id('gtpo1m6q','FRSTPAU','ZFRST PAUSE-Pause the Restore Function');
id('gtpo1m6r','FRSTRES','ZFRST RESTART-Restart the Restore Function');
id('gtpo1m6s','FRSTDSP','ZFRST STATUS-Display Restore Status');
id('gtpo1m6t','FRSTADD','ZFRST TAPE-Add or Delete Tape Devices');
id('gtpo1m6u','FRSTXCP','ZFRST XCP-Restore Exception Records');
id('gtpo1m6v','GAFA','ZGAFA-Get File Pool Address');
id('gtpo1m6w','GAFI','ZGAFI-Get File Pool Address by ID');
id('gtpo1m6x','GFSP2','ZGFSP-Alter Allowed Use');
id('gtpo1m6y','GFSP3','ZGFSP-Alter Minimum Count');
id('gtpo1m6z','GFSP','ZGFSP-Alter Pool Parameters');
id('gtpo1m70','GFSP9','ZGFSP DSP-Display General File Storage Parameters');
id('gtpo1m71','GFSP6','ZGFSP FLB-Specify a Pool Fallback Schedule');
id('gtpo1m72','GFSP7','ZGFSP OPT-Set Get File Storage (GFS) Options');
id('gtpo1m73','GFSP8','ZGFSP RCY-Recycle Short-Term Pool Directory Record');
id('gtpo1m74','GFSP5','ZGFSP RTO-Specify a Ratio Dispensing Schedule');
id('gtpo1m75','GFSP4','ZGFSP SET-Change Size of Pool Directory Set');
id('gtpo1m76','IDOT','ZIDOT-Display or Modify Dump Override Table');
id('gtpo1m77','IFIL','ZIFIL-Initialize Fixed File Data Records');
id('gtpo1m78','IMACL','ZIMAG CLEAR-Clear a TPF Image');
id('gtpo1m79','IMACO','ZIMAG COPY-Copy Image Components');
id('gtpo1m7a','IMADF','ZIMAG DEFINE-Define a TPF Image');
id('gtpo1m7b','IMADS','ZIMAG DISABLE-Disable a TPF Image');
id('gtpo1m7c','IMADI','ZIMAG DISPLAY-Display TPF Image');
id('gtpo1m7d','IMAEN','ZIMAG ENABLE-Enable a TPF Image');
id('gtpo1m7e','IMACA','ZIMAG KEYPT-Continue or Abort Keypoint Request');
id('gtpo1m7f','IMAKP','ZIMAG KEYPT-Managing Keypoints');
id('gtpo1m7g','IMAMP','ZIMAG MAKEPHYS-Overlay Logically Referenced Image Components');
id('gtpo1m7h','IMAPR','ZIMAG PRIMARY-Set the Primary Image');
id('gtpo1m7i','IMAUN','ZIMAG UNREF-Delete Logically Referenced Image Components');
id('gtpo1m7j','HINETA','ZINET ADD-Add an Internet Server Application Entry');
id('gtpo1m7k','HINETAL','ZINET ALTER-Change an Internet Server Application Entry');
id('gtpo1m7l','HINETDL','ZINET DELETE-Delete an Internet Server Application Entry');
id('gtpo1m7m','HINETD','ZINET DISPLAY-Display Internet Server Application Entries');
id('gtpo1m7n','HINETS','ZINET START-Start the Internet Daemon');
id('gtpo1m7o','HINETST','ZINET STOP-Stop the Internet Daemon');
id('gtpo1m7p','HINIP','ZINIP-Manage an Individual IP Trace');
id('gtpo1m7q','HZIPDB','ZIPDB-Refresh the TCP/IP Network Services Database');
id('gtpo1m7r','IPTR','ZIPTR-Display IP Trace Table');
id('gtpo1m7s','IUMP','ZIUMP-Initialize Unsolicited Package Records');
id('gtpo1m7t','KPTRUPD','ZKPTR-Keypoint Pointer Record Update');
id('gtpo1m7u','LACL','ZLACL-Alter CCP Restart/Shutdown Polling Controls');
id('gtpo1m7v','LAEC','ZLAEC-Alter CCP Error Counts');
id('gtpo1m7w','LAPR','ZLAPR-Alter BSC Line Priority');
id('gtpo1m7x','LASL','ZLASL-Alter BSC Send Limit');
id('gtpo1m7y','LASNCU','ZLASN-Assign a Control Unit or Line');
id('gtpo1m7z','LASP','ZLASP-Alter BSC Multipoint Line Slow Poll Interval');
id('gtpo1m80','LDCL','ZLDCL-Display CCP Restart/Shutdown Polling Controls');
id('gtpo1m81','LDLE','ZLDLE-Display Control Unit and Line Error Counts');
id('gtpo1m82','LDLSBS','ZLDLS-Display Line Status or Communication Control Unit Status');
id('gtpo1m83','LDTI','ZLDTI-Display Terminal Interchange (TI) Status');
id('gtpo1m84','LIDLCU','ZLIDL-Idle a Control Unit or Communication Line');
id('gtpo1m85','LKST','ZLKST-Display Synchronous Link Statistics');
id('gtpo1m86','LKTF','ZLKTF-Stop Synchronous Link Control Link Trace');
id('gtpo1m87','LKTN','ZLKTN-Start Synchronous Link Control Link Trace');
id('gtpo1m88','LREPCU','ZLREP-Replace a Line or Control Unit');
id('gtpo1m89','LRST','ZLRST-Send Terminal Reset');
id('gtpo1m8a','LSTALN','ZLSTA-Start Lines');
id('gtpo1m8b','LSTPLN','ZLSTP-Stop Lines');
id('gtpo1m8c','LTOFBS','ZLTOF-Invalidate a BSC Multipoint Line Station');
id('gtpo1m8d','LTONBS','ZLTON-Validate a BSC Multipoint Line Station');
id('gtpo1m8e','ZLTRF','ZLTRF-CCP Trace Termination');
id('gtpo1m8f','ZLTRL','ZLTRL-In-Core CCP Trace Recording');
id('gtpo1m8g','ZLTRN','ZLTRN-Initiate CCP Trace to Tape');
id('gtpo1m8h','LTST','ZLTST-Perform Synchronous Link P1024 Tests');
id('gtpo1m8i','LVALBS','ZLVAL-Validate Communication Lines');
id('gtpo1m8j','HZMAIL','ZMAIL-Control the TPF Internet Mail Servers');
id('gtpo1m8k','HZMCM','ZMAIL CREATEMAILBOX-Create a Mailbox');
id('gtpo1m8l','HZMDAM','ZMAIL DELETEACLMAILBOX-Delete a User from a Mailbox');
id('gtpo1m8m','HZMDM','ZMAIL DELETEMAILBOX-Delete a Mailbox');
id('gtpo1m8n','HZMLAM','ZMAIL LISTACLMAILBOX-Display Users for a Mailbox');
id('gtpo1m8o','HZMLM','ZMAIL LISTMAILBOX-Display a List of Mailboxes');
id('gtpo1m8p','HZMLQ','ZMAIL LISTQUOTA-Display Storage for a Mailbox');
id('gtpo1m8q','HZMLQR','ZMAIL LISTQUOTAROOT-Display the Quota Root for a Mailbox');
id('gtpo1m8r','HZMPWD','ZMAIL PASSWORD-Set or Change the Password for an Account');
id('gtpo1m8s','HZMPATH','ZMAIL PATH-Display the Path to an Account');
id('gtpo1m8t','HZMRENM','ZMAIL RENAMEMAILBOX-Change the Name of a Submailbox');
id('gtpo1m8u','HZMSAM','ZMAIL SETACLMAILBOX-Set the List of Users for a Mailbox');
id('gtpo1m8v','HZMSQ','ZMAIL SETQUOTA-Set the Storage Limit for a Mailbox');
id('gtpo1m8w','MATP','ZMATP-Display or Modify MATIP Values');
id('gtpo1m8x','MCFTA','ZMCFT ADD-Add a Coupling Facility');
id('gtpo1m8y','MCFTC','ZMCFT CLEAR-Clear Coupling Facility Structures from a Coupling Facility');
id('gtpo1m8z','MCFTD','ZMCFT DELETE-Delete a Coupling Facility');
id('gtpo1m90','MCFTDI','ZMCFT DISPLAY-Display Coupling Facility Status');
id('gtpo1m91','MCFTE','ZMCFT ENABLE-Enable a Coupling Facility');
id('gtpo1m92','MCFTRM','ZMCFT REMOVE-Remove Processor Connections to a Coupling Facility');
id('gtpo1m93','MCFTR','ZMCFT RESETLOCK-Reset a Coupling Facility Lock');
id('gtpo1m94','MCHR','ZMCHR-Convert FARF File Address to Extended MCHR Format Address');
id('gtpo1m95','MCPYABT','ZMCPY ABORT-File Copy Abort');
id('gtpo1m96','MCPYALL','ZMCPY ALL-All File Copy');
id('gtpo1m97','MCPYDWN','ZMCPY DOWN-Module Down Processing');
id('gtpo1m98','MCPYPAU','ZMCPY PAUSE-Pause File Copying');
id('gtpo1m99','MCPYRES','ZMCPY RESTART-File Copy Restart');
id('gtpo1m9a','MCPYSET','ZMCPY SET-Set Multicopy Limits');
id('gtpo1m9b','MCPYSTA','ZMCPY STATUS-Display File Copy Status');
id('gtpo1m9c','MCPYUP','ZMCPY UP-Module Up Processing');
id('gtpo1m9d','MEAS','ZMEAS-Start Data Collection');
id('gtpo1m9e','MEASE','ZMEAS END-End Data Collection');
id('gtpo1m9f','MEASQ','ZMEAS Q-Query or Change Tape Threshold');
id('gtpo1m9g','MEASR','ZMEAS RESET-Reset Data Collection');
id('gtpo1m9h','ZMIGR','ZMIGR-32-Way Loosely Coupled Migration');
id('gtpo1m9i','MODE','ZMODE-Change Dispensing Mode');
id('gtpo1m9j','MPIFDD','ZMPIF DEFINE DEVICE-Define a MPIF Device');
id('gtpo1m9k','MPIFDP','ZMPIF DEFINE PATH-Define a MPIF Path');
id('gtpo1m9l','MPIFDEL','ZMPIF DELETE-Delete a Path or Device');
id('gtpo1m9m','MPIFDSP','ZMPIF DISPLAY-Display Parameters');
id('gtpo1m9n','MPIFHDW','ZMPIF HDW-Hardware Table Record Verification');
id('gtpo1m9o','MPIFKPE','ZMPIF KPE-Keypoint E Verification');
id('gtpo1m9p','MPIFPDR','ZMPIF PDR-Path Definition Record Verification');
id('gtpo1m9q','MPIFSET','ZMPIF SET-Set MPIF Parameters');
id('gtpo1m9r','MPIFSTA','ZMPIF START-Start a Path or Device');
id('gtpo1m9s','MPIFSTP','ZMPIF STOP-Stop a Path or Device');
id('gtpo1m9t','MPIFTRA','ZMPIF TRACE-Trace a Path or User');
id('gtpo1m9u','MQIDA','ZMQID ALTER-Alter the MQI Channel Directory');
id('gtpo1m9v','MQIDEF','ZMQID DEFINE-Define an MQI Channel Directory Entry');
id('gtpo1m9w','MQIDL','ZMQID DELETE-Delete an MQI Channel Directory Entry');
id('gtpo1m9x','MQIDSP','ZMQID DISPLAY-Display the MQI Channel Directory');
id('gtpo1m9y','LMQITT','ZMQIT-Display the MQI Trace Table Entries');
id('gtpo1m9z','MQSALTC','ZMQSC ALT CHL-Alter a TPF MQSeries Channel Definition');
id('gtpo1ma0','MQSALTM','ZMQSC ALT MQP-Alter a TPF MQSeries Profile');
id('gtpo1ma1','MQSALTP','ZMQSC ALT PROCESS-Alter a TPF MQSeries Process');
id('gtpo1ma2','MQSALTA','ZMQSC ALT QA-Alter a TPF MQSeries Alias Queue Definition');
id('gtpo1ma3','MQSALTL','ZMQSC ALT QL-Alter a TPF MQSeries Local Queue Definition');
id('gtpo1ma4','MQSALTR','ZMQSC ALT QR-Alter a TPF MQSeries Remote Queue Definition');
id('gtpo1ma5','MQSCLQ','ZMQSC CLEAR QL-Remove Messages from a TPF MQSeries Local Queue');
id('gtpo1ma6','MQSDBR','ZMQSC DBREBUILD-Rebuild TPF MQSeries Definitions');
id('gtpo1ma7','MQSDEFC','ZMQSC DEF CHL-Define a TPF MQSeries Channel');
id('gtpo1ma8','MQSDEFM','ZMQSC DEF MQP-Define a TPF MQSeries Profile');
id('gtpo1ma9','MQSDEFP','ZMQSC DEF PROCESS-Define a TPF MQSeries Process');
id('gtpo1maa','MQSDEFA','ZMQSC DEF QA-Define a TPF MQSeries Alias Queue');
id('gtpo1mab','MQSDEFL','ZMQSC DEF QL-Define a TPF MQSeries Local Queue');
id('gtpo1mac','MQSDEFR','ZMQSC DEF QR-Define a TPF MQSeries Remote Queue');
id('gtpo1mad','MQSCDEL','ZMQSC DEL-Delete a TPF MQSeries Resource');
id('gtpo1mae','MQSDISP','ZMQSC DISPLAY-Display TPF MQSeries Information');
id('gtpo1maf','MQSMIG','ZMQSC MIGRATE-Migrate TPF MQSeries Queues');
id('gtpo1mag','MQSMOVE','ZMQSC MOVEMSGS-Move Messages');
id('gtpo1mah','MQSRSET','ZMQSC RESET-Reset a Sender or Receiver Channel');
id('gtpo1mai','MQSRSLV','ZMQSC RESOLVE-Resolve a Sender Channel');
id('gtpo1maj','MQSSTRT','ZMQSC START-Start a TPF MQSeries Channel or Queue Manager');
id('gtpo1mak','MQSSTOP','ZMQSC STOP-Stop a TPF MQSeries Channel or Queue Manager');
id('gtpo1mal','MQSSWNG','ZMQSC SWQ-Swing a TPF MQSeries Transmission Queue');
id('gtpo1mam','MQSTRAC','ZMQSC TRACE-Tracing a TPF MQSeries Channel or Queue');
id('gtpo1man','NACT','ZNACT-Alter SNA Printer Path (Alternate to Prime)');
id('gtpo1mao','NALS','ZNALS-Display ALS Status');
id('gtpo1map','NALT','ZNALT-Alter SNA Printer Path (Prime to Alternate)');
id('gtpo1maq','NAPN','ZNAPN-Display or Change APPN Status');
id('gtpo1mar','NCCB','ZNCCB-Initialize/Display CCB Information');
id('gtpo1mas','NCNSC','ZNCNS CHANGE-Change Session Limit');
id('gtpo1mat','NCNSI','ZNCNS INITIALIZE-Initialize Session Limit');
id('gtpo1mau','NCNSR','ZNCNS RESET-Reset Session Limit');
id('gtpo1mav','NCVT','ZNCVT-Convert SNA Resource Addresses');
id('gtpo1maw','NDLU','ZNDLU-Display LU Information');
id('gtpo1max','NDYNA','ZNDYN ADD-Create a SNA Resource Definition');
id('gtpo1may','NDYNC','ZNDYN CHANGE-Change a Non-LU Resource');
id('gtpo1maz','NDYND','ZNDYN DISPLAY-Display Resource Name Hash (RNH) Tables');
id('gtpo1mb0','NDYNR','ZNDYN RECYCLE-Recycle RVT Entries');
id('gtpo1mb1','NERR','ZNERR-Display or Zero 37x5 NSC Error Counter');
id('gtpo1mb2','NETWACT','ZNETW ACT-Activate a Network Addressable Unit (NAU)');
id('gtpo1mb3','NETWDSP','ZNETW DISPLAY-Display Network Subarea Status');
id('gtpo1mb4','NETWDEA','ZNETW INACT-Deactivate a Network Addressable Unit (NAU)');
id('gtpo1mb5','NETWMNT','ZNETW MOUNT-Mount a PU 2/!u /!p /!b  /config=F:\ic000\bld\infoctr.cfg   /!U /!H /!P /!A /!B /I /X /PDF  /srchpath=..\..\comfiles\tpfid /property=..\..\comfiles\gtp99val /b2h="IMGPATH=../artwork/" /PDF /target=g:\iccd0.0\html\en\gtpo1 /root=gtpo1mst1 Channel Adapter');
id('gtpo1mb6','NETWNCP','ZNETW ROUTE-Display Route Information');
id('gtpo1mb7','NKEY','ZNKEY-Display/Alter the SNA Communications Keypoint');
id('gtpo1mb8','NLM','ZNLM-Logon Manager Operator Command Entry');
id('gtpo1mb9','NMON','ZNMON-Display SNA Resource Statistics');
id('gtpo1mba','NNCB','ZNNCB-Initialize NCB Records');
id('gtpo1mbb','NNCBD','ZNNCB DISPLAY-Display NCB Information');
id('gtpo1mbc','NNCBRC','ZNNCB RECON-Reconcile NCB Directory Records');
id('gtpo1mbd','NNCBRO','ZNNCB REORG-Reorganize NCB Directory Records');
id('gtpo1mbe','NNCS','ZNNCS-Display Network Command Status Table (NCST)');
id('gtpo1mbf','NOPLBLD','ZNOPL BUILD-Rebuild RVT during Next IPL');
id('gtpo1mbg','NOPLFL','ZNOPL FALLBACK-Fallback to the Alternate RRT Definitions');
id('gtpo1mbh','NOPLSTA','ZNOPL LOAD-Load SNA Network Definitions');
id('gtpo1mbi','NOPLMRG','ZNOPL MERGE-Perform an Online Merge');
id('gtpo1mbj','NOPLDIS','ZNOPL STATUS-Display SNA Resource Status');
id('gtpo1mbk','NOPLUPD','ZNOPL UPDATE-Update Dynamic Load');
id('gtpo1mbl','NPIU','ZNPIU-Display PIU Trace Table');
id('gtpo1mbm','NPOLSTA','ZNPOL START-Start Polling an SNA Resource');
id('gtpo1mbn','NPOLSTP','ZNPOL STOP-Stop Polling an SNA Resource');
id('gtpo1mbo','NPRG','ZNPRG-Purge OMT Queue');
id('gtpo1mbp','NRPT','ZNRPT-Repeat Last OMT Message');
id('gtpo1mbq','NRTPD','ZNRTP DISPLAY-Display Information about RTP Connections');
id('gtpo1mbr','NRTPH','ZNRTP HPR-Display or Change HPR Status');
id('gtpo1mbs','NRTPINA','ZNRTP INACT-Deactivate RTP Connections');
id('gtpo1mbt','NRTPINT','ZNRTP INITIALIZE-Initialize RTPCB Entries');
id('gtpo1mbu','NRTPR','ZNRTP ROUTE-Display the RTP Connection Route');
id('gtpo1mbv','NRTPSUM','ZNRTP SUMMARY-Display RTP Summary Information');
id('gtpo1mbw','NRTPSW','ZNRTP SWITCH-Switch an RTP Connection');
id('gtpo1mbx','NRVTDSP','ZNRVT-Display RVT Addresses and Contents');
id('gtpo1mby','NRVTINT','ZNRVT INITIALIZE-Initialize RVT');
id('gtpo1mbz','NSCBD','ZNSCB-Display Session Control Block');
id('gtpo1mc0','NSCBI','ZNSCB INITIALIZE-Initialize Session Control Block');
id('gtpo1mc1','NSID','ZNSID-Side Information Table Function');
id('gtpo1mc2','NSPA','ZNSPA-Initialize SPA');
id('gtpo1mc3','NTRP','ZNTRP-PIU Trace Facility');
id('gtpo1mc4','ZLDACC','ZOLDR ACCEPT-Accept a Loadset');
id('gtpo1mc5','ZLDACT','ZOLDR ACTIVATE-Activate a Loadset');
id('gtpo1mc6','OLDR','ZOLDR ALTER-Alter E-Type Loader Values');
id('gtpo1mc7','OLDR1','ZOLDR ALTER PROGCHAR-Alter E-Type Loader Rules');
id('gtpo1mc8','OLDR4','ZOLDR CLEAR-Initialize E-Type Loader Structures');
id('gtpo1mc9','ZLDDACT','ZOLDR DEACTIVATE-Deactivate a Loadset');
id('gtpo1mca','OLDR2','ZOLDR DELETE-Delete a Loadset');
id('gtpo1mcb','ZLDDS','ZOLDR DISPLAY-Display E-Type Loader Information');
id('gtpo1mcc','ZLDREX','ZOLDR EXCLUDE-Exclude Programs from a Loadset');
id('gtpo1mcd','ZLDLOAD','ZOLDR LOAD-Load a Loadset');
id('gtpo1mce','ZLDRC','ZOLDR RECLAIM-Build and Recover E-Type Loader Records');
id('gtpo1mcf','ZLDRE','ZOLDR REINCLUDE-Reinclude Programs in a Loadset');
id('gtpo1mcg','OODBCDD','ZOODB CHANGE-Change the Attributes of a Data Store or Data Definition');
id('gtpo1mch','OODBDDD','ZOODB DEFINE-Define Data Store or Data Definition');
id('gtpo1mci','OODBLDD','ZOODB DELETE-Delete Data Store or Data Definition');
id('gtpo1mcj','OODBSDD','ZOODB DISPLAY-Display the Attributes of a Data Definition or Data Store');
id('gtpo1mck','OODBINT','ZOODB INIT-Initialize TPF Collection Support');
id('gtpo1mcl','OODBMG','ZOODB MIGRATE-Migrate a Data Store');
id('gtpo1mcm','OODBRC','ZOODB RECREATE-Re-Create a Data Store');
id('gtpo1mcn','OODBSET','ZOODB SET-Set TPF Collection Support');
id('gtpo1mco','OSAE','ZOSAE-Manage an OSA-Express Connection');
id('gtpo1mcp','ZPAGE','ZPAGE-Continue Output');
id('gtpo1mcq','LPATH','ZPATH-Path Management');
id('gtpo1mcr','PLMT','ZPLMT-Purge LMT/OMT Queue');
id('gtpo1mcs','PMIG','ZPMIG-Migrate Pool Structures');
id('gtpo1mct','POOLDIS','ZPOOL DISPLAY-Display the OPMAAA or OPMBBB Sections');
id('gtpo1mcu','POOLGEN','ZPOOL GENERATION-Pool Generation and Reallocation Functions');
id('gtpo1mcv','POOLINI','ZPOOL INIT-Migration and Initialization Package');
id('gtpo1mcw','POOL','ZPOOL RPFS-Reset Pool Function Switches');
id('gtpo1mcx','PROTAD','ZPROT-Update the Utility PROT');
id('gtpo1mcy','PROTDSP','ZPROT DSP-Display Ownership');
id('gtpo1mcz','PSMS','ZPSMS-Processor Status Management Services');
id('gtpo1md0','PTAP','ZPTAP-Print Tape Status');
id('gtpo1md1','PTCH','ZPTCH-Maintain Memory Patch Decks');
id('gtpo1md2','PUMP','ZPUMP-Police Unsolicited Message Directory Items');
id('gtpo1md3','RBKD','ZRBKD-Recoup Descriptor (BKD) Functions');
id('gtpo1md4','RCBI','ZRCBI-Initialize Routing Control Blocks');
id('gtpo1md5','RCRS','ZRCRS-Route Message to CRAS');
id('gtpo1md6','RDIRCAP','ZRDIR CAPTURE-Capture Pool Directories and Keypoint 9');
id('gtpo1md7','RDIRSTA','ZRDIR START RESTORE-Restore Pool Directories and Keypoint 9');
id('gtpo1md8','RCPABT','ZRECP ABORT-Abort Recoup');
id('gtpo1md9','RECPADD','ZRECP ADD-Add a Record ID to the Rebuild Tables');
id('gtpo1mda','RCPCNT','ZRECP CONTINUE-Continue Recoup Phase 1');
id('gtpo1mdb','RECPDEL','ZRECP DEL-Delete a Record ID from the Rebuild Tables');
id('gtpo1mdc','RECPDIS','ZRECP DISPLAY-Recoup Display Options');
id('gtpo1mdd','RCPDMP','ZRECP DUMP-Start or Stop Recoup Phase 5');
id('gtpo1mde','RECPELO','ZRECP ELOG-Turn Error Log On or Off');
id('gtpo1mdf','RECPEXI','ZRECP EXIT-End and Nullify Recoup in a Secondary Processor');
id('gtpo1mdg','RECPFLU','ZRECP FLUSH-Flush Pseudo Directory Records from VFA');
id('gtpo1mdh','RECPIGN','ZRECP IGNORE-Bypass the First Recoup Rollin');
id('gtpo1mdi','RCPLVL','ZRECP LEVEL-Pause and Continue Recoup Phase 1');
id('gtpo1mdj','RECPNOR','ZRECP NOREBUILD-Bypass Rebuild of Rollin Directories');
id('gtpo1mdk','RECPOFL','ZRECP OFLMR-Display Recoup Offline Multiple Releases');
id('gtpo1mdl','RECPONE','ZRECP ONEL-Online Error Log');
id('gtpo1mdm','RCPPRO','ZRECP PROCEED-Update Online Directories');
id('gtpo1mdn','RECPPRF','ZRECP PROFILE-Option Table Input Message Driver');
id('gtpo1mdo','RECPPRO','ZRECP PROTECT-Protect the Database from Erroneous Addresses');
id('gtpo1mdp','RECPREB','ZRECP REBUILD-Rebuild Rollin Directories to Protect Databases');
id('gtpo1mdq','RCPCAL','ZRECP RECALL-Recall Recoup');
id('gtpo1mdr','RCPRUN','ZRECP RERUN-Start Recoup Phase 3 Again');
id('gtpo1mds','RCPREST','ZRECP RESTART-Restart Recoup Phase 1');
id('gtpo1mdt','RCPRESU','ZRECP RESUME-Resume Recoup after Phase 2 Ends');
id('gtpo1mdu','RCPRTY','ZRECP RETRY-Retry Recoup');
id('gtpo1mdv','RCPSEL','ZRECP SEL-Process Recoup Records');
id('gtpo1mdw','RECPSET','ZRECP SETUP-Initialize Internal Recoup Structures');
id('gtpo1mdx','RCPSKP','ZRECP SKIP-Bypass Directory Rollin');
id('gtpo1mdy','RCPSTR','ZRECP START-Start Recoup Phase 1');
id('gtpo1mdz','RCPSTAT','ZRECP STATUS-Display Recoup Status');
id('gtpo1me0','RECPPRS','ZRECP STOP-End Recoup on a Secondary Processor');
id('gtpo1me1','RECPVER','ZRECP VERIFY-Verify Pool Section Count with ID Count');
id('gtpo1me2','RFPC','ZRFPC-Reconcile File Pool Counts');
id('gtpo1me3','RHLDDEL','ZRHLD DELETE-Delete Lock Names');
id('gtpo1me4','RHLDDSP','ZRHLD DISPLAY-Display Lock Names');
id('gtpo1me5','RIPL','ZRIPL-CP Restart (IPL)');
id('gtpo1me6','RLMT','ZRLMT-Repeat Last LMT/OMT Message');
id('gtpo1me7','ROUTSTA','ZROUT START-Start an Application Active in the RCAT');
id('gtpo1me8','ROUTSTP','ZROUT STOP-Stop an Application in the RCAT');
id('gtpo1me9','RPDUABO','ZRPDU ABORT-Abort PDU Create Processing');
id('gtpo1mea','RPDUCRE','ZRPDU CREATE-Create Exclusion Table and Start PDU');
id('gtpo1meb','RPDUDIS','ZRPDU DISP-Display the PDU Create Exclusion Table');
id('gtpo1mec','RPDUOFL','ZRPDU OFLMR-Display PDU Offline Multiple Releases');
id('gtpo1med','RPDUPUR','ZRPDU PURGE-Purge Items from the PDU Exclusion Table');
id('gtpo1mee','RPDUSTA','ZRPDU STATUS-Display the Status of ZRPDU CREATE Processing');
id('gtpo1mef','RPGM','ZRPGM-Retrieve and Lock Program');
id('gtpo1meg','RRECBAC','ZRREC BACKUP-Backup Release Record Global');
id('gtpo1meh','RRECRES','ZRREC RESET-Reset Release Record Global');
id('gtpo1mei','RRECSWI','ZRREC SWITCH-Switch Release Record Structures');
id('gtpo1mej','RSTT','ZRSTT-DASD Path and Status Verification');
id('gtpo1mek','RTCU','ZRTCU-Record Type Conversion Utility');
id('gtpo1mel','RTDMDOV','ZRTDM DISPLAY-Display Pool Overrides');
id('gtpo1mem','RTDMDSP','ZRTDM DISPLAY-Display RIAT Entries');
id('gtpo1men','RTDMMOV','ZRTDM MODIFY-Modify Pool Overrides');
id('gtpo1meo','RTDMMOD','ZRTDM MODIFY-Modify RIAT Entries');
id('gtpo1mep','RTDMRST','ZRTDM RESET-Reset File RIAT Control Value');
id('gtpo1meq','XDSEA','ZSDEA-Deactivate Pool Addresses');
id('gtpo1mer','SELD','ZSELD-Dump Selected Records');
id('gtpo1mes','SIPCAM','ZSIPC ALTER-Alter System Interprocessor Information for MPIF/IPC');
id('gtpo1met','SIPCDM','ZSIPC DISPLAY-Display System Interprocessor Information for MPIF/IPC');
id('gtpo1meu','ZSLDRF','ZSLDR-Activate Data Loader');
id('gtpo1mev','SNDA','ZSNDA-Send an Unsolicited System Message to an Application');
id('gtpo1mew','SNDU','ZSNDU-Send an Unsolicited System Message to a Terminal or Logical Unit');
id('gtpo1mex','ZSNMP','ZSNMP-Simple Network Management Protocol');
id('gtpo1mey','ZSOCK','ZSOCK-TCP/IP Network Tools');
id('gtpo1mez','SONACNT','ZSONS ALTER ERROR COUNTS-Alter Disk Error Counts');
id('gtpo1mf0','SONALIM','ZSONS ALTER ERROR LIMITS-Alter Error Limits');
id('gtpo1mf1','SONAHLT','ZSONS ALTER HALT-Alter Halt Timeout Value');
id('gtpo1mf2','SONASCN','ZSONS ALTER SCAN-Alter Scan Time Value');
id('gtpo1mf3','SONASCP','ZSONS ALTER SCP-Alter RCS State Change Pending Timeout Value');
id('gtpo1mf4','SONDCNT','ZSONS DISPLAY ERROR COUNTS-Display Disk Error Counts');
id('gtpo1mf5','SONDLIM','ZSONS DISPLAY ERROR LIMITS-Display Error Limits');
id('gtpo1mf6','SONDHLT','ZSONS DISPLAY HALT-Display Halt Timeout Value');
id('gtpo1mf7','SONDSCN','ZSONS DISPLAY SCAN-Display Scan Time Value');
id('gtpo1mf8','SONDSCP','ZSONS DISPLAY SCP-Display RCS State Change Pending Timeout Value');
id('gtpo1mf9','ZSPER','ZSPER-Alter and Display PER Options');
id('gtpo1mfa','ZSQLD','ZSQLD-Display and Maintain the Structured Query Language Database Management System Directory');
id('gtpo1mfb','SSLD','ZSSLD-Manage Secure Sockets Layer (SSL) Daemon Processes');
id('gtpo1mfc','LSTAT','ZSTAT-Display System Status');
id('gtpo1mfd','STIMADD','ZSTIM A-Add a Time- or Stage-Initiated Message');
id('gtpo1mfe','STIMCAN','ZSTIM C-Cancel a Time- or Stage-Initiated Message');
id('gtpo1mff','STIMDSP','ZSTIM D-Display Time-Initiated Message Table');
id('gtpo1mfg','STIMINT','ZSTIM I-Initialize Time-Initiated Message Table');
id('gtpo1mfh','HSTOP','ZSTOP-Stop Macro Tracing or Macro Counting for the Real-Time Trace Utility');
id('gtpo1mfi','STRC','ZSTRC-Alter and Display System Trace Options');
id('gtpo1mfj','ZSTTD','ZSTTD-Display the SQL Trace Table Entries');
id('gtpo1mfk','SCSTVS','ZSTVS CLOCK-Set System Clocks in STV Mode');
id('gtpo1mfl','SSTVS','ZSTVS DSPLY-Display Message Block');
id('gtpo1mfm','STSTVS','ZSTVS PAUSE-Pause STV');
id('gtpo1mfn','STVSST','ZSTVS START-Start STV');
id('gtpo1mfo','TVSSTP','ZSTVS STOPT-STOP STV');
id('gtpo1mfp','STVST','ZSTVS TEST-Set or Deactivate PTV');
id('gtpo1mfq','ZSYSG','ZSYSG ALTER-Alter System Generation Option Values');
id('gtpo1mfr','SYSGD','ZSYSG DISPLAY-Display System Generation Option Settings');
id('gtpo1mfs','SYSL','ZSYSL-Display or Change Priority Class Shutdown Levels');
id('gtpo1mft','TDEVF','ZTDEV-Modify and Display Tape Device Status for Automatic Tape Mounting');
id('gtpo1mfu','LTERM','ZTERM-Display Terminal Information');
id('gtpo1mfv','TEST','ZTEST-System Test Driver');
id('gtpo1mfw','TGRPF','ZTGRP--Define, Delete, and Display Tape Groups');
id('gtpo1mfx','THLT','ZTHLT-Stop Tracing Selected Records');
id('gtpo1mfy','TICL','ZTICL-Emergency Tape Removal');
id('gtpo1mfz','TINT','ZTINT-Initialize Tape');
id('gtpo1mg0','TLBL','ZTLBL-Tape Label Maintenance');
id('gtpo1mg1','TLMR','ZTLMR-Initialize Tape Label Records');
id('gtpo1mg2','TMNT','ZTMNT-Mount a Tape');
id('gtpo1mg3','TMSL','ZTMSL-Display, Change, Add, or Remove Time Slice Attributes');
id('gtpo1mg4','TOCU','ZTOCU-Dismount Tapes by Logical Control Unit');
id('gtpo1mg5','TOFF','ZTOFF-Dismount, Rewind, and Unload Tape');
id('gtpo1mg6','TPLD','ZTPLD-Activate Auxiliary Loader');
id('gtpo1mg7','TPLFF','ZTPLF FILL-Load All Tapes in a Tape Library Category');
id('gtpo1mg8','TPLFL','ZTPLF LOAD-Load a Tape');
id('gtpo1mg9','TPLFM','ZTPLF MOVE-Reassign the Tape Library Category of a Tape');
id('gtpo1mga','TPLFQ','ZTPLF QUERY-Query Status');
id('gtpo1mgb','TPLFR','ZTPLF RELEASE-Release a Tape Library Category');
id('gtpo1mgc','RPLFRV','ZTPLF RESERVE-Reserve a Tape Library Category');
id('gtpo1mgd','TPLFU','ZTPLF UNLOAD-Unload a Tape');
id('gtpo1mge','TPSW','ZTPSW-Perform a Manual Tape Switch');
id('gtpo1mgf','HTRAC','ZTRAC-Start Macro Tracing for the Real-Time Trace Utility');
id('gtpo1mgg','TRCE','ZTRCE-Trace Selected Records');
id('gtpo1mgh','TRMT','ZTRMT-Remount Tape');
id('gtpo1mgi','ZTRTE','ZTRTE-Manage IP Routing Tables');
id('gtpo1mgj','TSTB','ZTSTB-Display Tape Status Table Entry');
id('gtpo1mgk','TTCPAC','ZTTCP ACTIVATE-Activate IP Routers');
id('gtpo1mgl','TTCPCH','ZTTCP CHANGE-Change Local IP Address Association');
id('gtpo1mgm','TTCPCL','ZTTCP CLEAR-Clear TCP/IP Statistics');
id('gtpo1mgn','TTCPDE','ZTTCP DEFINE-Define IP Router or Local IP Address');
id('gtpo1mgo','TTCPDL','ZTTCP DELETE-Delete Local IP Address or IP Router');
id('gtpo1mgp','TTCPDS','ZTTCP DISPLAY-Display IP Routers');
id('gtpo1mgq','TTCPIN','ZTTCP INACTIVATE-Deactivate IP Routers');
id('gtpo1mgr','TTCPTR','ZTTCP TRACE-IP Trace Facility');
id('gtpo1mgs','TVAR','ZTVAR-Configure Tape Devices');
id('gtpo1mgt','TWTM','ZTWTM-Write Tapemarks');
id('gtpo1mgu','VFAENB','ZVFAC-Enable or Disable Delay File Support');
id('gtpo1mgv','VFADEF','ZVFAC DEFINE-Define VFA Resources');
id('gtpo1mgw','VFADSP','ZVFAC DISPLAY-Display VFA Resources');
id('gtpo1mgx','VFAFLS','ZVFAC FLUSH-Flush VFA');
id('gtpo1mgy','VFAIND','ZVFAC INDICATE-Indicate VFA Measurements');
id('gtpo1mgz','VFALOC','ZVFAC LOCATE-Locate VFA Residents');
id('gtpo1mh0','VFAPRG','ZVFAC PURGE-Purge VFA');
id('gtpo1mh1','VIPAMOV','ZVIPA-Manage a Virtual IP Address');
id('gtpo1mh2','SUOPS','System Utilities Operations');
id('gtpo1mh3','OFMTR','Diagnostic Output Formatter');
id('gtpo1mh4','','Input Files');
id('gtpo1mh5','','Job Control Language');
id('gtpo1mh6','','Using a Cataloged Procedure');
id('gtpo1mh7','','Link-Edit Procedures');
id('gtpo1mh8','','Operating Procedure');
id('gtpo1mh9','','Output');
id('gtpo1mha','','TV/!u /!p /!b  /config=F:\ic000\bld\infoctr.cfg   /!U /!H /!P /!A /!B /I /X /PDF  /srchpath=..\..\comfiles\tpfid /property=..\..\comfiles\gtp99val /b2h="IMGPATH=../artwork/" /PDF /target=g:\iccd0.0\html\en\gtpo1 /root=gtpo1mst Live Input or PTV STV Mode');
id('gtpo1mhb','','RS/!u /!p /!b  /config=F:\ic000\bld\infoctr.cfg   /!U /!H /!P /!A /!B /I /X /PDF  /srchpath=..\..\comfiles\tpfid /property=..\..\comfiles\gtp99val /b2h="IMGPATH=../artwork/" /PDF /target=g:\iccd0.0\html\en\gtpo1 /root=gtpo1mst PTV Package Test Mode');
id('gtpo1mhc','','Messages');
id('gtpo1mhd','CONSOLE','Specifying DOF Options by Responding to Console Messages');
id('gtpo1mhe','EXEC','Specifying DOF Options in the JCL EXEC Statement');
id('gtpo1mhf','','Console Error and Attention Messages');
id('gtpo1mhg','','Restart Procedures');
id('gtpo1mhh','','Hardware Requirements');
id('gtpo1mhi','SADUMP','Stand-Alone Dump Utility and Postprocessor');
id('gtpo1mhj','','Stand-Alone Dump (SADUMP) Utility');
id('gtpo1mhk','','Stand-Alone Dump Postprocessor (SADPRT) Utility');
id('gtpo1mhl','HPTV','Program Test Vehicle');
id('gtpo1mhm','','PTV Modes');
id('gtpo1mhn','','Running PTV');
id('gtpo1mho','SPM','System Performance and Measurement');
id('gtpo1mhp','','Online Data Collection');
id('gtpo1mhq','','Offline Data Reduction');
id('gtpo1mhr','LCC','Loosely Coupled Considerations for Running Data Collection and Reduction');
id('gtpo1mhs','','Hardware Requirements');
id('gtpo1mht','HSTC','System Test Compiler');
id('gtpo1mhu','','Input to the System Test Compiler');
id('gtpo1mhv','','Control Cards');
id('gtpo1mhw','','System Test Compiler Procedures');
id('gtpo1mhx','','System Test Compiler Run Setup');
id('gtpo1mhy','','SDMU Run Setup');
id('gtpo1mhz','','Output from the System Test Compiler');
id('gtpo1mi0','','Hardware Requirements');
id('gtpo1mi1','INDEX_START','Index');
// End of file
