// Filename/identifier/title cross-reference for library gtps1
dir('gtps1');
id('gtps1m03','TLIST_START','Tables');
id('gtps1m04','NOTICE','Notices');
id('gtps1m05','TRMRKS','Trademarks');
id('gtps1m06','PREF','About This Book');
id('gtps1m07','','System Macros Introduction');
id('gtps1m08','LINKCP','Control Program (CP) Linkage');
id('gtps1m09','HSYSMAC','System Macros');
id('gtps1m0a','HDADPC','$ADPC-Add Work to a List on Specified I-Stream');
id('gtps1m0b','HDCKMAC','$CKMAC-Validate Use of Restricted Macro');
id('gtps1m0c','HDCONBC','$CONBC-Connect Block to ECB Virtual Memory');
id('gtps1m0d','HDCPUC','$CPUC-Interface for SIGP Services');
id('gtps1m0e','HDCRISC','$CRISC-Cross Over to Another I-Stream');
id('gtps1m0f','HDDCOLC','$DCOLC-Data Collection Hook Insertion');
id('gtps1m0g','HDDISBC','$DISBC-Disconnect A Block from the ECB Virtual Memory');
id('gtps1m0h','HDFINDC','$FINDC-CP Find A File Record');
id('gtps1m0i','HDFORKC','$FORKC-Create an Asynchronous ECB');
id('gtps1m0j','HDGCOMC','$GCOMC-Obtain Common Storage Block');
id('gtps1m0k','HDGETBC','$GETBC-Obtain Storage Block');
id('gtps1m0l','HDGETRC','$GETRC - Get a Control Record');
id('gtps1m0m','HDGEVAC','$GEVAC-Convert SVM Address to EVM Address');
id('gtps1m0n','HDGIOBC','$GIOBC-Get Available I/O Control Block Address');
id('gtps1m0o','HDGMNBC','$GMNBC-Get Contiguous EVM Storage');
id('gtps1m0p','HDGSVAC','$GSVAC-Convert EVM Address to SVM Address');
id('gtps1m0q','HDGSWBC','$GSWBC-Get System Work Block Address');
id('gtps1m0r','HDGSYSC','$GSYSC-Get System Heap Storage');
id('gtps1m0s','HDGTSTC','$GTSTC-Get Contiguous EVM Stack Storage');
id('gtps1m0t','HDLCKRC','$LCKRC-Lock a Virtual File Access (VFA) Shared Lock or Exclusive Lock');
id('gtps1m0u','HDLOCKC','$LOCKC-Lock a Resource');
id('gtps1m0v','HDMASKC','$MASKC-Change the System Mask');
id('gtps1m0w','HDMONTC','$MONTC-Set Supervisor State (Monitor Mode) with PSW Return');
id('gtps1m0x','HDMOVEC','$MOVEC-Move Data Between EVM and SVM');
id('gtps1m0y','HDRCOMC','$RCOMC-Release Common Storage Block');
id('gtps1m0z','HDRECVC','$RECVC-Recover from Program Check');
id('gtps1m10','HDRELBC','$RELBC-Release Storage Block');
id('gtps1m11','HDRELRC','$RELRC - Release a Control Record');
id('gtps1m12','HDRETRC','$RETRC - Retrieve or Modify a Control Record');
id('gtps1m13','HDRIOBC','$RIOBC-Release Input/Output Control Block (IOCB) Address');
id('gtps1m14','HDRMNBC','$RMNBC-Release Acquired Storage');
id('gtps1m15','HDRSWBC','$RSWBC-Release System Work Block');
id('gtps1m16','HDRSYSC','$RSYSC-Release System Heap Storage');
id('gtps1m17','HDSWSPC','$SWSPC-Switch Address Space');
id('gtps1m18','HDTCPLC','$TCPLC-Control Program (CP) Tape Logging');
id('gtps1m19','HDULKRC','$ULKRC-Unlock a Virtual File Access (VFA) or Record Hold Table (RHT) Lock');
id('gtps1m1a','HDUNLKC','$UNLKC-Unlock a Resource');
id('gtps1m1b','HDVALEC','$VALEC-Validate Entry Control Block (ECB) Virtual Memory (EVM) Address');
id('gtps1m1c','HPSBRC','#SBRC-Standard Linkage Macro Subroutine');
id('gtps1m1d','HADDFC','ADDFC-Add a Block to the Top of a Dispatch List');
id('gtps1m1e','HADDLC','ADDLC-Add Block to the End of a Dispatch List');
id('gtps1m1f','HBBEWP','BBEWP-Recoup Error Item Setup');
id('gtps1m1g','HBBPDH','BBPDH-Recoup Record Find and Count Interface');
id('gtps1m1h','HBBWRT','BBWRT-Recoup Logging Item Setup');
id('gtps1m1i','HBRPRO','BRPRO-Query Recoup Options');
id('gtps1m1j','HBRSTR','BRSTR-Recoup Register and Entry Control Block (ECB) Work Area Restore');
id('gtps1m1k','HBSAVE','BSAVE-Recoup Register and Work Area Save');
id('gtps1m1l','HBSCQC','BSCQC-Release Core Blocks That Are Not Attached to an ECB');
id('gtps1m1m','HBSTAK','BSTAK-Recoup Stack');
id('gtps1m1n','HBSYNC','BSYNC-Recopy SYNCC Facility');
id('gtps1m1o','HCEBIC','CEBIC-Change MDBF Subsystem/Subsystem User ID');
id('gtps1m1p','HCFCONC','CFCONC-Connect to a Coupling Facility List or Cache Structure');
id('gtps1m1q','HCFDISC','CFDISC-Disconnect from a Coupling Facility List or Cache Structure');
id('gtps1m1r','HCFISVC','CFISVC-Find Entry in the Macro Information Tables');
id('gtps1m1s','HCFRQC','CFRQC-Coupling Facility Request');
id('gtps1m1t','HCFVCTC','CFVCTC-Check or Modify a List Notification Vector');
id('gtps1m1u','HCIOSC','CIOSC-Request a Mount, Dismount or Status of an SDA');
id('gtps1m1v','HCIOUC','CIOUC-Initialize and Reset Communication Lines');
id('gtps1m1w','HCLAWCC','CLAWCC-CLAW API Linkage');
id('gtps1m1x','HCLNKC','CLNKC-Control Program (CP) Call and Link');
id('gtps1m1y','HCPDSC','CPDSC-Generate Control Program (CP) DSECT');
id('gtps1m1z','HCPLKC','CPLKC - Link to CP Routines');
id('gtps1m20','HCPRND','CPRND-Control Program (CP) Rounding');
id('gtps1m21','HCRASC','CRASC-Send Message to CRAS');
id('gtps1m22','HCRATC','CRATC-Search CRAS Status Table');
id('gtps1m23','HCREGPC','CREGPC-Create a Macro Group Definition');
id('gtps1m24','HCRESVC','CRESVC-Create an SVC/Fast-Link Table Entry');
id('gtps1m25','HCROSC','CROSC-Cross-Subsystem Access Service Request');
id('gtps1m26','HCTKL','CTKL-SLC Channel Keypoints Setup');
id('gtps1m27','HCVTPC','CVTPC-Convert Tape Status Table Pointer');
id('gtps1m28','HCWRTC','CWRTC-Write Critical Message to the System Console');
id('gtps1m29','HCXFRC','CXFRC-Create a New ECB and Transfer Control');
id('gtps1m2a','HCYDNC','CYDNC-Cycle Down Utility CP Interface');
id('gtps1m2b','HDHASHC','DHASHC-Hash Resource Name');
id('gtps1m2c','HDLCKC','DLCKC-Modify Lock and I/O Interrupt Status');
id('gtps1m2d','HDLNKC','DLNKC-Define Stack DSECT for Control Program (CP) Routine');
id('gtps1m2e','HDSDAC','DSDAC-Dismount a Symbolic Device Address (SDA)');
id('gtps1m2f','HECBLC','ECBLC-Remove IOBs Associated with an ECB Address');
id('gtps1m2g','HELLEC','ELLEC-Schedule an ECB to Exit or Resume');
id('gtps1m2h','HENATC','ENATC-Activate or Deactivate C Function Trace for an ECB');
id('gtps1m2i','HESFAC','ESFAC-Obtain Symbolic File Address Information');
id('gtps1m2j','HFACZC','FACZC-Compute File Address');
id('gtps1m2k','HFCTLC','FCTLC-File Control');
id('gtps1m2l','HFDCTC','FDCTC-File Data Chain Transfer');
id('gtps1m2m','HFLFAC','FLFAC-Flush a Record from VFA Buffers');
id('gtps1m2n','HFLSPC','FLSPC-File a Special Record');
id('gtps1m2o','HFLVFC','FLVFC-Flush a Record from VFA Buffers');
id('gtps1m2p','HFNSPC','FNSPC-Find a Special Record');
id('gtps1m2q','HFTSTC','FTSTC-Find/File');
id('gtps1m2r','HGCFBC','GCFBC-Get Coupling Facility Work Block Address');
id('gtps1m2s','HGCLAC','GCLAC-Get a Specified CLAW Block Type');
id('gtps1m2t','HGDSCC','GDSCC-General Data Set (GDS) Control');
id('gtps1m2u','HGNAMC','GNAMC-Get Program Prolog Area (PPA) Functional Name Information');
id('gtps1m2v','HGROUP','GROUP-Recoup Descriptor Record Access');
id('gtps1m2w','HGRRTC','GRRTC-Get Record Code Check (RCC) Reference Table');
id('gtps1m2x','HGSVAC','GSVAC-Convert an EVM Address to an SVM Address');
id('gtps1m2y','HGSWBC','GSWBC-Get a System Work Block (SWB) Address');
id('gtps1m2z','HGSYSC','GSYSC-Get System Heap Storage');
id('gtps1m30','HHIOSC','HIOSC-Halt an I/O Operation');
id('gtps1m31','HIBMSVC','IBMSVC-Generate IBM SVC and Fast-Link Tables');
id('gtps1m32','HICELOG','ICELOG-TARGET(TPF) C Language Support Epilog');
id('gtps1m33','HICLANC','ICLANC-Call a Secondary Library Routine');
id('gtps1m34','HICPLOG','ICPLOG-TARGET(TPF) C Language Support Prolog');
id('gtps1m35','HIDATB','IDATB-Build Selective Memory Dump Table');
id('gtps1m36','HIDATG','IDATG-Generate Selective Memory Dump Table Entry');
id('gtps1m37','HIDOTB','IDOTB-Dump Override Table Build');
id('gtps1m38','HIFRVTC','IFRVTC-Test RID/RVT Address');
id('gtps1m39','HIGATC','IGATC-Get Global Attribute Table Entry');
id('gtps1m3a','HILCKCB','ILCKCB-Lock a Control Block Area Macro');
id('gtps1m3b','HINDEX','INDEX-Recoup Descriptor Record Structure');
id('gtps1m3c','HIOIRC','IOIRC-Return from CIO Input/Output (I/O) Interrupt Processing');
id('gtps1m3d','HIPSDC','IPSDC-Call TCP/IP Native Stack Common Service Routine');
id('gtps1m3e','HIPURGE','IPURGE-Purge Data from Queue');
id('gtps1m3f','HISDAC','ISDAC-Interrogate Symbolic Device Address (SDA) Status');
id('gtps1m3g','HISNSE','ISNSE-Add an Entry to the Sense Table');
id('gtps1m3h','HIULKCB','IULKCB-Unlock a Control Block Area');
id('gtps1m3i','HIVTYPE','IVTYPE-GETCC Block Type Verification');
id('gtps1m3j','HKEYCC','KEYCC-Change Protection Key');
id('gtps1m3k','HKEYUC','KEYUC-Keypoint Update');
id('gtps1m3l','HLCPCC','LCPCC-Low Address Protect Set and Restore');
id('gtps1m3m','HLEBIC','LEBIC-Load and Shift SS/SSU ID');
id('gtps1m3n','HLEMIC','LEMIC-Lock Entry Management Interface');
id('gtps1m3o','HLMONC','LMONC-Reset Supervisor State (Problem State)');
id('gtps1m3p','HMAXBC','MAXBC-Get Maximum Number of Storage Blocks');
id('gtps1m3q','HMODEC','MODEC-Change Addressing Mode');
id('gtps1m3r','HMONTC','MONTC-Set Supervisor State (Monitor Mode)');
id('gtps1m3s','HMONWC','MONWC-Suspend ECB, Pending I/O Completion');
id('gtps1m3t','HMOVEC','MOVEC-Move Data Between EVM and SVM');
id('gtps1m3u','HMPIFC','MPIFC-Request MPIF Service');
id('gtps1m3v','HMSDAC','MSDAC-Mount a Symbolic Device Address (SDA)');
id('gtps1m3w','HMSPIC','MSPIC-Control MPIF Device');
id('gtps1m3x','HNUMBC','NUMBC-Query Number of Storage Blocks Available');
id('gtps1m3y','HNUMLC','NUMLC-Get Count of Blocks Queued on a Dispatch List');
id('gtps1m3z','HNXTLC','NXTLC-Get Address of Next Block Queued on a Dispatch List');
id('gtps1m40','HNXTPC','NXTPC-Chain Chase through Prefix Pages');
id('gtps1m41','HNXTRC','NXTRC-Get next TPF Trace Table Entry');
id('gtps1m42','HPAUSC','PAUSC-Control System MP Environment');
id('gtps1m43','HPERCC','PERCC-Enable/Disable Program Event Recording (PER)');
id('gtps1m44','HPFSWC','PFSWC-Reset Pool Function Switch');
id('gtps1m45','HPHYBC','PHYBC-Return Physical Size of Storage Block');
id('gtps1m46','HPIOFC','PIOFC-Initiate a Preemptive I/O Request');
id('gtps1m47','HPIORC','PIORC-Return from PIO I/O Interrupt Processing');
id('gtps1m48','HPKEYC','PKEYC-Keypoint Communication Data');
id('gtps1m49','HPLNAC','PLNAC-Check Symbolic Line Type');
id('gtps1m4a','HPLNSC','PLNSC-Find SLST Entry');
id('gtps1m4b','HPLONC','PLONC-Place on Queue');
id('gtps1m4c','HPROGC','PROGC-Return Program Information');
id('gtps1m4d','HQASNC','QASNC-Query Asynchronous I/O Event Facility');
id('gtps1m4e','QGDSQ','QGDSQ-Query General Data Set (GDS) Input/Output (I/O) Queue');
id('gtps1m4f','HRCFBC','RCFBC-Release Coupling Facility Work Block Address');
id('gtps1m4g','HRCLAC','RCLAC-Release a Specified CLAW Block Type');
id('gtps1m4h','HRCRTC','RCRTC-Clean Up Blocks in the CRET');
id('gtps1m4i','HRCSSC','RCSSC-Access the Record Cache Subsystem Status Table');
id('gtps1m4j','HRDCTC','RDCTC-3705 Communications');
id('gtps1m4k','HRESMC','RESMC-Resume Normal CIO I/O Processing');
id('gtps1m4l','HRIOSC','RIOSC-Reset an I/O Operation');
id('gtps1m4m','HRITID','RITID-Access RIAT Entry');
id('gtps1m4n','HRLNKC','RLNKC-Return to CP Calling Routine and Reset Stack Pointer');
id('gtps1m4o','HRPVRC','RPVRC-Read and Process Program Version Record');
id('gtps1m4p','HRSWBC','RSWBC-Release a System Work Block (SWB)');
id('gtps1m4q','HRSYSC','RSYSC-Release System Heap Storage');
id('gtps1m4r','HRVTCC','RVTCC-Search RVT Entries');
id('gtps1m4s','HRWGTC','RWGTC-Release a Lock on a WGTA Entry');
id('gtps1m4t','SANQC','SANQC-Define and Enqueue Resource, Signal Aware');
id('gtps1m4u','HSENDC','SENDC-Send Message to Terminal');
id('gtps1m4v','HSETOC','SETOC-Set Maximum Times to Avoid Application Timeout for an ECB');
id('gtps1m4w','HSETTC','SETTC-Set C Function Trace Information for an ECB');
id('gtps1m4x','HSICFC','SICFC-IPC Service Request');
id('gtps1m4y','HSIOSC','SIOSC-Start an Input/Output (I/O) Operation');
id('gtps1m4z','HSIPCC','SIPCC-System Interprocessor/Inter-I-Stream Communication');
id('gtps1m50','HSLCQC','SLCQC-SLC Queue Handling');
id('gtps1m51','HSLMTC','SLMTC-Send LMT High Speed Transmission');
id('gtps1m52','HSLNKC','SLNKC-Control Program (CP) Save Link Data /!u /!p /!b  /config=F:\ic000\bld\infoctr.cfg   /!U /!H /!P /!A /!B /I /X /PDF  /srchpath=..\..\comfiles\tpfid /property=..\..\comfiles\gtp99val /b2h="IMGPATH=../artwork/" /PDF /target=g:\iccd0.0\html\en\gtps1 /root=gtps1mst Set Stack Pointer');
id('gtps1m53','HSNDLC','SNDLC-Send Control Message to 3270');
id('gtps1m54','HSOUTC','SOUTC-Write Path Information Unit (PIU) Systems Network Architecture (SNA) Input/Output (I/O)');
id('gtps1m55','HSPNDC','SPNDC-Suspend Normal CIO Processing');
id('gtps1m56','HSSMMC','SSMMC-Set System Mask');
id('gtps1m57','HSTIMC','STIMC-Time-Initiated CP Routine Execution');
id('gtps1m58','HSTLUC','STLUC-Send LU 6/!u /!p /!b  /config=F:\ic000\bld\infoctr.cfg   /!U /!H /!P /!A /!B /I /X /PDF  /srchpath=..\..\comfiles\tpfid /property=..\..\comfiles\gtp99val /b2h="IMGPATH=../artwork/" /PDF /target=g:\iccd0.0\html\en\gtps1 /root=gtps1mst2 Message from OMT');
id('gtps1m59','HSWCHC','SWCHC-Set and Test Lethal Utility Switch');
id('gtps1m5a','HSWISC','SWISC-Switch Entry to Another I-Stream');
id('gtps1m5b','HSYCON','SYCON-System Configuration');
id('gtps1m5c','HTANCC','TANCC-Transaction Anchor Table Control (TANC)');
id('gtps1m5d','HTASBC','TASBC-Turn Off Time Available Supervisor Switch');
id('gtps1m5e','HTASTC','TASTC-Turn on Time Available Supervisor Switch');
id('gtps1m5f','HTCLAC','TCLAC-Write a CLAW Error Log');
id('gtps1m5g','HTDCTC','TDCTC-General Tape Data Chain Transfer');
id('gtps1m5h','HTDTAC','TDTAC-General Tape Data (GDS) Transfer');
id('gtps1m5i','HTERMC','TERMC-Kill a Threaded Process');
id('gtps1m5j','HTIOSC','TIOSC-Test Input/Output (I/O) Service');
id('gtps1m5k','HTMSLC','TMSLC-Time Slice an ECB');
id('gtps1m5l','HTMTKC','TMTKC-Get the Unique Token for the Current Transaction');
id('gtps1m5m','HTPCNC','TPCNC-Tape Control');
id('gtps1m5n','HTPINC','TPINC-Special Tape Interface');
id('gtps1m5o','HTYPC','TYPBC-Obtain Block Type and Size');
id('gtps1m5p','HUSATC','USATC-Create User Storage Allocation Table Entry');
id('gtps1m5q','HUSRSVC','USRSVC-Generate the User SVC Tables');
id('gtps1m5r','HUXITC','UXITC-User Exit Interface Linkage');
id('gtps1m5s','HWLOGC2','WLOGC-Write to the Recovery Log');
id('gtps1m5t','HWRSTC','WRSTC-Get Load Module Writable Static Data Length');
id('gtps1m5u','HYIELDC','YIELDC-Yield Control');
id('gtps1m5v','INDEX_START','Index');
// End of file
