// Filename/identifier/title cross-reference for library gtps2
dir('gtps2');
id('gtps2m03','FIGLIST_START','Figures');
id('gtps2m04','TLIST_START','Tables');
id('gtps2m05','NOTICE','Notices');
id('gtps2m06','TRMRKS','Trademarks');
id('gtps2m07','','About This Book');
id('gtps2m08','','Introduction to TPF SNA Support');
id('gtps2m09','TPFSNAO','TPF SNA Overview');
id('gtps2m0a','','Basic SNA Terms and Concepts');
id('gtps2m0b','','TPF Message Processing Flow Overview');
id('gtps2m0c','','TPF Inbound Message Flow');
id('gtps2m0d','','TPF Outbound Message Flow');
id('gtps2m0e','','TPF SNA');
id('gtps2m0f','','SNA Data Transfer');
id('gtps2m0g','','Multiple-Domain Networks');
id('gtps2m0h','','Subarea (PU_5) Environment');
id('gtps2m0i','PU21','Low-Entry Networking (PUT 2/!u /!p /!b  /config=F:\ic000\bld\infoctr.cfg   /!U /!H /!P /!A /!B /I /X /PDF  /srchpath=..\..\comfiles\tpfid /property=..\..\comfiles\gtp99val /b2h="IMGPATH=../artwork/" /PDF /target=g:\iccd0.0\html\en\gtps2 /root=gtps2mst1) Environment');
id('gtps2m0j','','Advanced Peer-to-Peer Networking (APPN) Environment');
id('gtps2m0k','','Message Routing');
id('gtps2m0l','','TPF Applications');
id('gtps2m0m','NCBACC','Considerations for Developing Applications That Access NCB Records');
id('gtps2m0n','','TPF as Host Node SLU');
id('gtps2m0o','','Activating LU-LU Sessions with TPF');
id('gtps2m0p','APC','TPF Application Programming Considerations');
id('gtps2m0q','','Function Management Header (FMH)');
id('gtps2m0r','INIT','Programming Considerations for Session Initiation');
id('gtps2m0s','MSYNC','Synchronizing Messages with Sequence Numbers');
id('gtps2m0t','','3600 Application Considerations');
id('gtps2m0u','','3270 Application Considerations');
id('gtps2m0v','','Host Node Application Considerations');
id('gtps2m0w','','X/!u /!p /!b  /config=F:\ic000\bld\infoctr.cfg   /!U /!H /!P /!A /!B /I /X /PDF  /srchpath=..\..\comfiles\tpfid /property=..\..\comfiles\gtp99val /b2h="IMGPATH=../artwork/" /PDF /target=g:\iccd0.0\html\en\gtps2 /root=gtps2mst25 NPSI Support');
id('gtps2m0x','','Request Unit Chaining');
id('gtps2m0y','','NPSI GATE/Fast Transaction Processing Interface (GATE/FTPI)');
id('gtps2m0z','','TPF Mapping Support');
id('gtps2m10','ALCSNA','Airlines Line Control (ALC) Support through SNA');
id('gtps2m11','','TPF Host Interfaces');
id('gtps2m12','','Command Support');
id('gtps2m13','','TPF/NEF SNA Multiple Host Support');
id('gtps2m14','','X/!u /!p /!b  /config=F:\ic000\bld\infoctr.cfg   /!U /!H /!P /!A /!B /I /X /PDF  /srchpath=..\..\comfiles\tpfid /property=..\..\comfiles\gtp99val /b2h="IMGPATH=../artwork/" /PDF /target=g:\iccd0.0\html\en\gtps2 /root=gtps2mst25 ALC Interface for Switched or Permanent Virtual Circuits (XALCI)');
id('gtps2m15','','XALCI Configuration');
id('gtps2m16','LU62','TPF Advanced Program-to-Program Communications');
id('gtps2m17','TPFCOMP','TPF/APPC Components');
id('gtps2m18','TINST','TPF/APPC Installation Checklist');
id('gtps2m19','APPCBLK','TPF/APPC Control Blocks');
id('gtps2m1a','APPCWRK','TPF/APPC Work Blocks');
id('gtps2m1b','PS','Presentation Services');
id('gtps2m1c','CHQI','Generating the Side Information Table for Mapped Conversations');
id('gtps2m1d','RM','Resource Manager');
id('gtps2m1e','SM','Session Manager');
id('gtps2m1f','MSGFLW','Message Flow');
id('gtps2m1g','SR','System Restart');
id('gtps2m1h','SUBS','Subsystem Considerations');
id('gtps2m1i','TC','Considerations for a Tightly Coupled Environment');
id('gtps2m1j','LC','Considerations for a Loosely Coupled Environment');
id('gtps2m1k','EXIT','User Exits');
id('gtps2m1l','TPDC','Transaction Program Design Considerations');
id('gtps2m1m','SAMP','Sample Transaction Programs');
id('gtps2m1n','HPRMAIN','High-Performance Routing (HPR) Support');
id('gtps2m1o','HPRBENE','Benefits of Using HPR Support');
id('gtps2m1p','HPRNODE','HPR Node Types');
id('gtps2m1q','HPRANRL','ANR Labels');
id('gtps2m1r','HPRLINK','Activating Links');
id('gtps2m1s','HPRCONN','RTP Connections');
id('gtps2m1t','HPRACTL','Starting LU-LU Sessions');
id('gtps2m1u','HPRPS','Path Switches');
id('gtps2m1v','HPRDNF','Detecting Network Failures');
id('gtps2m1w','HPRNLP','NLPs');
id('gtps2m1x','HPRBLKS','HPR Control Blocks');
id('gtps2m1y','HPRIPL','Host IPL Considerations');
id('gtps2m1z','HPRCPCP','CP-CP Session Failures');
id('gtps2m20','HPRFLOW','Flow Control');
id('gtps2m21','HPROUTM','HPR Output Messages');
id('gtps2m22','HPRRETR','Selective Retransmission');
id('gtps2m23','HPRCHAN','Segmentation and Reassembly');
id('gtps2m24','HPRINST','Installation and Tuning');
id('gtps2m25','HPRDIAG','Diagnostic Information');
id('gtps2m26','SNASTR','TPF/SNA Control Block Structures');
id('gtps2m27','SNARVT','Resource Vector Table (RVT) and Related Control Block Structures');
id('gtps2m28','SNANCB','Node Control Block (NCB) Records and Related Structures');
id('gtps2m29','SNARSC','Defining SNA Resources to the TPF System');
id('gtps2m2a','OSTG','Using the OSTG Program to Define SNA Resources');
id('gtps2m2b','ZNDYN','Using the ZNDYN ADD Command to Define SNA Resources');
id('gtps2m2c','ZNDYNC','Using the ZNDYN CHANGE Command to Change SNA Resource Definitions');
id('gtps2m2d','DYNLU','Using Dynamic LU Support to Define SNA Resources');
id('gtps2m2e','ACTDEAC','Activating and Deactivating Resources');
id('gtps2m2f','ADASNCP','Activating and Deactivating a Shared NCP');
id('gtps2m2g','','Starting and Stopping Application Programs');
id('gtps2m2h','','Activating and Deactivating Cross-Domain Resource Managers');
id('gtps2m2i','','Activating and Deactivating Control LU-Logon Manager Sessions');
id('gtps2m2j','','Activating and Deactivating APPN CP-CP Sessions');
id('gtps2m2k','ACTSES','Activating LU-LU Sessions');
id('gtps2m2l','SNAP','LU-LU Sessions in an APPN Network');
id('gtps2m2m','','Predefining TPF LUs to the APPN Network');
id('gtps2m2n','','APPN LU Registration Process');
id('gtps2m2o','','Remote Initiated LU-LU Sessions');
id('gtps2m2p','NSAI','Network Services Application Interfaces');
id('gtps2m2q','','ISHLL Macro');
id('gtps2m2r','SESCON','Session Management Request Services');
id('gtps2m2s','SESAWAR','Session Status Awareness Services');
id('gtps2m2t','','PU 5 FID4 Considerations');
id('gtps2m2u','','NCP Support');
id('gtps2m2v','','CTC Support');
id('gtps2m2w','','VTAM Considerations');
id('gtps2m2x','','LU-LU Session VR Assignment for CTC');
id('gtps2m2y','','Virtual Route (VR) Activation');
id('gtps2m2z','','Network Flow Control');
id('gtps2m30','','Software IPL Considerations');
id('gtps2m31','','Hardware IPL Considerations');
id('gtps2m32','','Extended Network Addressing');
id('gtps2m33','','Network Definition');
id('gtps2m34','','PU 2/!u /!p /!b  /config=F:\ic000\bld\infoctr.cfg   /!U /!H /!P /!A /!B /I /X /PDF  /srchpath=..\..\comfiles\tpfid /property=..\..\comfiles\gtp99val /b2h="IMGPATH=../artwork/" /PDF /target=g:\iccd0.0\html\en\gtps2 /root=gtps2mst1 Considerations');
id('gtps2m35','','General Information');
id('gtps2m36','','37x5 Considerations');
id('gtps2m37','','Non-37x5 Considerations');
id('gtps2m38','REP','SNA Message Protocol');
id('gtps2m39','','Response Protocol');
id('gtps2m3a','REC','Recoverable and Non-Recoverable Messages');
id('gtps2m3b','','Multithread Processing');
id('gtps2m3c','','Bracket Support');
id('gtps2m3d','UNSO','Unsolicited Messages');
id('gtps2m3e','I3624','3614/3624 Message Processing');
id('gtps2m3f','','User Routines');
id('gtps2m3g','PSV','Process Selection Vector (PSV)');
id('gtps2m3h','X25DFC','Data Flow Control (DFC) Considerations');
id('gtps2m3i','','Input Message Router Exit');
id('gtps2m3j','QMGR','Queue Manager');
id('gtps2m3k','','Queue Manager Interface');
id('gtps2m3l','','Diagnostic Aids');
id('gtps2m3m','','Trace Functions');
id('gtps2m3n','','Reliability and Serviceability');
id('gtps2m3o','','Data Collection/Reduction and Test Tools');
id('gtps2m3p','','Appendix A. Logical Unit Status (LUSTAT)');
id('gtps2m3q','A1','Appendix B. General Format of the SNA BIND Command');
id('gtps2m3r','A2','BIND Images for TPF Supported Secondary Logical Units');
id('gtps2m3s','A3','Acceptable BIND Image For a Local Host Node SLU');
id('gtps2m3t','','Appendix C. Interface Requirements for System Utility Programs');
id('gtps2m3u','','RID and RVT Conversions');
id('gtps2m3v','CSNBSEG','Retrieving NCB and SPA Data Records (CSNB)');
id('gtps2m3w','','Select A Thread Utility Routine (SELEC)');
id('gtps2m3x','','Select A Thread Utility Program (CSF0)');
id('gtps2m3y','PIUTRF','Appendix D. Using the Path Information Unit (PIU) Trace Facility');
id('gtps2m3z','ABOUT','About the PIU Trace Table');
id('gtps2m40','PSTART','Starting the PIU Trace Facility and Specifying Which Data to Trace');
id('gtps2m41','','Stopping the PIU Trace Facility');
id('gtps2m42','RUSIZ','Defining How Much of the RU to Store in the PIU Trace Table');
id('gtps2m43','RTTAPE','Writing the PIU Trace Table to a Real-Time Tape');
id('gtps2m44','PIUOPT','Displaying Information about the PIU Trace Facility');
id('gtps2m45','SZNPIU','Displaying the PIU Trace Table Online');
id('gtps2m46','SPIUPRT','Using the Offline PIU Print (PIUPRT) Utility to Create a PIUPRT Report');
id('gtps2m47','RHIND','RH Indicators');
id('gtps2m48','PIUDMP','Including the PIU Trace Table in System Error Dumps');
id('gtps2m49','VMTE','Appendix E. VTAM Mode Table Entries');
id('gtps2m4a','FUE','Appendix F. TPF Message Processing Flow User Extensions');
id('gtps2m4b','','TPF Inbound Message Flow Extensions');
id('gtps2m4c','','TPF Outbound Message Flow Extensions');
id('gtps2m4d','','Appendix G. Sample TPF CTCP Implementation Using PSVs');
id('gtps2m4e','INT','Introduction to CTCP Functions');
id('gtps2m4f','UCB','User CTCP Control Blocks');
id('gtps2m4g','SAW','TPF SNA Session Awareness');
id('gtps2m4h','CMF','TPF X/!u /!p /!b  /config=F:\ic000\bld\infoctr.cfg   /!U /!H /!P /!A /!B /I /X /PDF  /srchpath=..\..\comfiles\tpfid /property=..\..\comfiles\gtp99val /b2h="IMGPATH=../artwork/" /PDF /target=g:\iccd0.0\html\en\gtps2 /root=gtps2mst25 Command Message Flows');
id('gtps2m4i','DMF','TPF X/!u /!p /!b  /config=F:\ic000\bld\infoctr.cfg   /!U /!H /!P /!A /!B /I /X /PDF  /srchpath=..\..\comfiles\tpfid /property=..\..\comfiles\gtp99val /b2h="IMGPATH=../artwork/" /PDF /target=g:\iccd0.0\html\en\gtps2 /root=gtps2mst25 Data Message Flows');
id('gtps2m4j','','Appendix H. SNA Command Flow');
id('gtps2m4k','','PU 5 and PU 2/!u /!p /!b  /config=F:\ic000\bld\infoctr.cfg   /!U /!H /!P /!A /!B /I /X /PDF  /srchpath=..\..\comfiles\tpfid /property=..\..\comfiles\gtp99val /b2h="IMGPATH=../artwork/" /PDF /target=g:\iccd0.0\html\en\gtps2 /root=gtps2mst1 LEN Session Activation');
id('gtps2m4l','SENSE','Appendix I. TPF Sense Code Processing');
id('gtps2m4m','','SNA Timeout Processing');
id('gtps2m4n','INDEX_START','Index');
// End of file
