// ==================================================
// Transaction Processing Facility 4.1 InfoCenter
//   -  Reference - User Exits
// ==================================================

topic(1,"Control Program User Exits", "gtpi1/gtpi1m08.htm#HDREXITSG");
topic(2,"Application Timeout Processing","gtpi1/gtpi1m0h.htm#HDRUAPPLX");
topic(2,"BACKC Macro Entry",          "gtpi1/gtpi1m0i.htm#HDRCFB");
topic(2,"C Debugger Initialization",  "gtpi1/gtpi1m0j.htm#HDRCDBI");
topic(2,"C Debugger Return",          "gtpi1/gtpi1m0k.htm#HDRCDBR");
topic(2,"C Library Function Call (TARGET(TPF))","gtpi1/gtpi1m0l.htm#HDRCFC");
topic(2,"C Library Function Return (TARGET(TPF))","gtpi1/gtpi1m0m.htm#HDRCFR");
topic(2,"C Stack Exception (TARGET(TPF))","gtpi1/gtpi1m0n.htm#HDRCSTK");
topic(2,"C Stack Exception Return (TARGET(TPF))","gtpi1/gtpi1m0o.htm#HDRCST");
topic(2,"Catastrophic Recovery",      "gtpi1/gtpi1m0p.htm#HDRCAT");
topic(2,"CCCTIN (CT25 and CT26)",     "gtpi1/gtpi1m0q.htm#HDRCTIN25");
topic(2,"CCCTIN (CT99)",              "gtpi1/gtpi1m0r.htm#HDRCTIN99");
topic(2,"Control Transfer",           "gtpi1/gtpi1m0s.htm#HDRCNT");
topic(2,"Core Resident Enter/Back Macro","gtpi1/gtpi1m0t.htm#HDRCRE");
topic(2,"CPU External Interrupt",     "gtpi1/gtpi1m0u.htm#HDRCPUEX");
topic(2,"CPU Timer Interrupt",        "gtpi1/gtpi1m0v.htm#HDRCTI");
topic(2,"Create Macro Control Point", "gtpi1/gtpi1m0w.htm#HDRCME");
topic(2,"Create Macro Postinterrupt", "gtpi1/gtpi1m0x.htm#HDRCMP");
topic(2,"Critical Record Filing",     "gtpi1/gtpi1m0y.htm#HDRCRF");
topic(2,"Debugger Trace Selection",   "gtpi1/gtpi1m0z.htm#HDRVDBGTS");
topic(2,"Debugger Trace Table Entry Activation","gtpi1/gtpi1m10.htm#HDRVDBGTTE");
topic(2,"DLAYC Macro Entry",          "gtpi1/gtpi1m11.htm#HDRDLAYCME");
topic(2,"Dump Override Table",        "gtpi1/gtpi1m12.htm#HDRDUM");
topic(2,"Dynamic Load Module Environment Initialization (ISO-C)","gtpi1/gtpi1m13.htm#HDRCENV");
topic(2,"Dynamic Load Module External Function Call","gtpi1/gtpi1m14.htm#HDREFCX");
topic(2,"Dynamic Load Module External Function Call Entry","gtpi1/gtpi1m15.htm#HDREFCE");
topic(2,"Dynamic Load Module Return Processing","gtpi1/gtpi1m16.htm#HDRRTNX");
topic(2,"Dynamic Load Module Return Processing Entry","gtpi1/gtpi1m17.htm#HDRRTNE");
topic(2,"ECB Creation",               "gtpi1/gtpi1m18.htm#HDRECB");
topic(2,"ENTxC Macro Entry",          "gtpi1/gtpi1m19.htm#HDRCFE");
topic(2,"EXITC",                      "gtpi1/gtpi1m1a.htm#HDREXI");
topic(2,"FARF Address Generation",    "gtpi1/gtpi1m1b.htm#HDRFARFADR");
topic(2,"Fast Link Macro",            "gtpi1/gtpi1m1c.htm#HDRFLM");
topic(2,"Fast Link Macro Decoder",    "gtpi1/gtpi1m1d.htm#HDRFLK");
topic(2,"File-Resident Enter/Back Macro","gtpi1/gtpi1m1e.htm#HDRFRE");
topic(2,"General Postinterrupt Processing","gtpi1/gtpi1m1f.htm#HDRGPI");
topic(2,"Get Block With ECB",         "gtpi1/gtpi1m1g.htm#HDRGBE");
topic(2,"Get Block without ECB",      "gtpi1/gtpi1m1h.htm#HDRGBK");
topic(2,"Get Common Block",           "gtpi1/gtpi1m1i.htm#HDRGCB");
topic(2,"Get System Work Block",      "gtpi1/gtpi1m1j.htm#HDRGSB");
topic(2,"Library Function Call (ISO-C)","gtpi1/gtpi1m1k.htm#HDRIFC");
topic(2,"Library Function Return (ISO-C)","gtpi1/gtpi1m1l.htm#HDRIFR");
topic(2,"LODIC Macro",                "gtpi1/gtpi1m1m.htm#HDRULODIC");
topic(2,"Online Mini Dump",           "gtpi1/gtpi1m1n.htm#HDRONDUM");
topic(2,"Pool Address Retrieval",     "gtpi1/gtpi1m1o.htm#HDRPOADREX");
topic(2,"Program Event Recording (PER)","gtpi1/gtpi1m1p.htm#HDRPERUXT");
topic(2,"Program Event Recording (PER) Debugging Tools","gtpi1/gtpi1m1q.htm#HDRPERDBTL");
topic(2,"RCS I/O Queue Thresholding", "gtpi1/gtpi1m1r.htm#HDRTHR");
topic(2,"Release Block With ECB",     "gtpi1/gtpi1m1s.htm#HDRRBE");
topic(2,"Release Block without ECB",  "gtpi1/gtpi1m1t.htm#HDRRBK");
topic(2,"Release Common Block",       "gtpi1/gtpi1m1u.htm#HDRRCB");
topic(2,"Release System Work Block",  "gtpi1/gtpi1m1v.htm#HDRRSB");
topic(2,"RIAT",                       "gtpi1/gtpi1m1w.htm#HDRRIT");
topic(2,"ROUTC",                      "gtpi1/gtpi1m1x.htm#HDRRTC");
topic(2,"SNAPC Error",                "gtpi1/gtpi1m1y.htm#HDRSPX");
topic(2,"SNAPC Error Entry",          "gtpi1/gtpi1m1z.htm#HDRSNP");
topic(2,"Split Access",               "gtpi1/gtpi1m20.htm#HDRSPLTACC");
topic(2,"Split Chain Header Access",  "gtpi1/gtpi1m21.htm#HDRSPLTCHN");
topic(2,"Stack Overflow Processing (ISO-C)","gtpi1/gtpi1m22.htm#HDRCSOX");
topic(2,"Stack Overflow Processing Entry (ISO-C)","gtpi1/gtpi1m23.htm#HDRCSOE");
topic(2,"Suspend ECB",                "gtpi1/gtpi1m24.htm#HDRUDISP1");
topic(2,"Suspend List Post-Interrupt","gtpi1/gtpi1m25.htm#HDRUSUSP1");
topic(2,"Suspend List Resource Checking","gtpi1/gtpi1m26.htm#HDRUSUSC1");
topic(2,"SVC Macro (Immediate)",      "gtpi1/gtpi1m27.htm#HDRSVX");
topic(2,"SVC Macro (Wait or Implied Wait&#58;  Postinterrupt)","gtpi1/gtpi1m28.htm#HDRSVW");
topic(2,"SVC Macro Decoder",          "gtpi1/gtpi1m29.htm#HDRSVC");
topic(2,"System Error",               "gtpi1/gtpi1m2a.htm#HDRSRX");
topic(2,"System Error Entry",         "gtpi1/gtpi1m2b.htm#HDRSER");
topic(2,"TMSLC Macro",                "gtpi1/gtpi1m2c.htm#HDRUTMSLC");
topic(2,"TPFAR",                      "gtpi1/gtpi1m2d.htm#HDRTPFAR");
topic(2,"TPFDF Macro Trace Call",     "gtpi1/gtpi1m2e.htm#HDRDFC");
topic(2,"TPFDF Macro Trace Return",   "gtpi1/gtpi1m2f.htm#HDRDFR");
topic(2,"Trace C User Data",          "gtpi1/gtpi1m2g.htm#HDRTRACEC");
topic(2,"Trace Environment Customization","gtpi1/gtpi1m2h.htm#HDRTEC");
topic(2,"Transaction Log Write",      "gtpi1/gtpi1m2i.htm#HDRWLOG");
topic(2,"Update Tape Display",        "gtpi1/gtpi1m2j.htm#HDRTPUTD");
topic(2,"User Header Label",          "gtpi1/gtpi1m2k.htm#HDRUHLR");
topic(2,"User Trace Area Initialization","gtpi1/gtpi1m2l.htm#HDRTAI");
topic(2,"Validate Tape for Output",   "gtpi1/gtpi1m2m.htm#HDRTPVTO");
topic(2,"WAITC Macro Entry",          "gtpi1/gtpi1m2n.htm#HDRWAI");
topic(2,"WTOPC Message Translation",  "gtpi1/gtpi1m2o.htm#HDRWTOP");
topic(1,"ECB-Controlled Program User Exits","gtpi1/gtpi1m2p.htm#HDRECBOVER");
topic(2,"Check OLDR Load Deck",       "gtpi1/gtpi1m2v.htm#HDRCHKOLDR");
topic(2,"Clock Global Update Exits",  "gtpi1/gtpi1m2w.htm#HDRCLKGLB");
topic(2,"Command Manager",            "gtpi1/gtpi1m2x.htm#HDRCMDMGR");
topic(2,"Common Symbol Table",        "gtpi1/gtpi1m2y.htm#HDRCMNSYM");
topic(2,"Communications Source Common","gtpi1/gtpi1m2z.htm#HDRCOMMSRC");
topic(2,"Continuous Data Collection Information Storage","gtpi1/gtpi1m30.htm#HDRCDCIS");
topic(2,"Continuous Data Collection Table Creation","gtpi1/gtpi1m31.htm#HDRCDCTC");
topic(2,"CP-CP Session Activation",   "gtpi1/gtpi1m32.htm#HDRCPSESS");
topic(2,"Database Reorganization",    "gtpi1/gtpi1m33.htm#HDRDBREX");
topic(2,"Deactivate Phase I Selective Activate","gtpi1/gtpi1m34.htm#HDRDACTV1");
topic(2,"Deactivate Phase II Selective Activate","gtpi1/gtpi1m35.htm#HDRDACTV2");
topic(2,"Deadlock Detection",         "gtpi1/gtpi1m36.htm#HDRDEADDET");
topic(2,"DEARRANGE_CTK9 (UPX1)",      "gtpi1/gtpi1m37.htm#HDRDARRNG");
topic(2,"Debug Registration",         "gtpi1/gtpi1m38.htm#HDRDBGUXT");
topic(2,"Detect Selective Activate Support","gtpi1/gtpi1m39.htm#HDRDETSEL");
topic(2,"Display",                    "gtpi1/gtpi1m3a.htm#HDRDSPLY");
topic(2,"DNS Select an IP Address",   "gtpi1/gtpi1m3b.htm#HDRGIPA");
topic(2,"Dump Data",                  "gtpi1/gtpi1m3c.htm#HDRDDATA1");
topic(2,"Dynamic LU",                 "gtpi1/gtpi1m3d.htm#HDRDLUUXT");
topic(2,"ECB Display",                "gtpi1/gtpi1m3e.htm#HDRECBDPXT");
topic(2,"Extra Program Record Report","gtpi1/gtpi1m3f.htm#HDREXTRPRR");
topic(2,"FILE_CY2KT (UPX7)",          "gtpi1/gtpi1m3g.htm#HDRFLCY2KT");
topic(2,"FILE_STCCR (UPX3)",          "gtpi1/gtpi1m3h.htm#HDRFLSTCCR");
topic(2,"FIND_CY2KT (UPX6)",          "gtpi1/gtpi1m3i.htm#HDRFNCY2KT");
topic(2,"FIND_STCCR (UPX2)",          "gtpi1/gtpi1m3j.htm#HDRFNSTCCR");
topic(2,"Get Global Environment Lists","gtpi1/gtpi1m3k.htm#HDRGEL");
topic(2,"Loadset History",            "gtpi1/gtpi1m3l.htm#HDRLDSTHST");
topic(2,"Log Recovery Error Processing","gtpi1/gtpi1m3m.htm#HDRLOGRE");
topic(2,"LU Registration",            "gtpi1/gtpi1m3n.htm#HDRLUREG");
topic(2,"LU 6&#46;2",                 "gtpi1/gtpi1m3o.htm#HDRLU62");
topic(2,"MATIP ASCU List",            "gtpi1/gtpi1m3p.htm#HDRMTPUMAU");
topic(2,"MATIP Assign LNIATA",        "gtpi1/gtpi1m3q.htm#HDRMTPUMAL");
topic(2,"MATIP Flow ID",              "gtpi1/gtpi1m3r.htm#HDRMTPUMFI");
topic(2,"MATIP Host Name",            "gtpi1/gtpi1m3s.htm#HDRMTPUMCH");
topic(2,"MATIP Router",               "gtpi1/gtpi1m3t.htm#HDRMTPUMAR");
topic(2,"MATIP Security",             "gtpi1/gtpi1m3u.htm#HDRMTPUMAS");
topic(2,"MATIP Session Start",        "gtpi1/gtpi1m3v.htm#HDRMTPUMSS");
topic(2,"MATIP Translation",          "gtpi1/gtpi1m3w.htm#HDRMTPUMAT");
topic(2,"Message Queue Interface (MQI) Channel Exits","gtpi1/gtpi1m3x.htm#HDRMQIEXIT");
topic(2,"Message Router",             "gtpi1/gtpi1m3y.htm#HDRMSGRT");
topic(2,"Module Copy Selection/Validation","gtpi1/gtpi1m3z.htm#HDRMCSELV");
topic(2,"Nonsocket Activation",       "gtpi1/gtpi1m40.htm#HDRNSKTACT");
topic(2,"Nonsocket Connect",          "gtpi1/gtpi1m41.htm#HDRNSKTCON");
topic(2,"Nonsocket Deactivation",     "gtpi1/gtpi1m42.htm#HDRNSKTDCT");
topic(2,"Nonsocket Message",          "gtpi1/gtpi1m43.htm#HDRCLAW4P");
topic(2,"Output Message Filtering",   "gtpi1/gtpi1m44.htm#HDROMSGFIL");
topic(2,"Output Message Re-formatting","gtpi1/gtpi1m45.htm#HDROMSGREF");
topic(2,"Program Event Recording (PER)","gtpi1/gtpi1m46.htm#HDRPRGEVT");
topic(2,"Program History",            "gtpi1/gtpi1m47.htm#HDRPGMHIST");
topic(2,"REARRANGE_CTK9 (UPX0)",      "gtpi1/gtpi1m48.htm#HDRRCTK9");
topic(2,"Recoup Command",             "gtpi1/gtpi1m49.htm#HDRRCPCMD");
topic(2,"Recoup Phase 1",             "gtpi1/gtpi1m4a.htm#HDRRCPPH1");
topic(2,"Recoup Restart",             "gtpi1/gtpi1m4b.htm#HDRRCPBRU2");
topic(2,"Segment URS1",               "gtpi1/gtpi1m4c.htm#HDRSEGURS1");
topic(2,"Segment URS2",               "gtpi1/gtpi1m4d.htm#HDRSEGURS2");
topic(2,"Segment USC1",               "gtpi1/gtpi1m4e.htm#HDRUSC1EXT");
topic(2,"Segment USC2",               "gtpi1/gtpi1m4f.htm#HDRUSC2EXT");
topic(2,"Segment USC3",               "gtpi1/gtpi1m4g.htm#HDRUSC3EXT");
topic(2,"Segment USC4",               "gtpi1/gtpi1m4h.htm#HDRUSC4EXT");
topic(2,"Select A Host",              "gtpi1/gtpi1m4i.htm#HDRSELHOST");
topic(2,"Select ALS to Adjacent APPN Node","gtpi1/gtpi1m4j.htm#HDRALSNODE");
topic(2,"Select an RTP Connection",   "gtpi1/gtpi1m4k.htm#HDRURTPXT");
topic(2,"Select TCP/IP Support",      "gtpi1/gtpi1m4l.htm#HDRUSOCXT");
topic(2,"Selective Activate Message Router","gtpi1/gtpi1m4m.htm#HDRSAMR");
topic(2,"Selective Activate Restart", "gtpi1/gtpi1m4n.htm#HDRSARS");
topic(2,"Selective Activate Structure Initialization","gtpi1/gtpi1m4o.htm#HDRSASI");
topic(2,"Selective Activate Structure Update","gtpi1/gtpi1m4p.htm#HDRSASU");
topic(2,"Selective Core Resident Load","gtpi1/gtpi1m4q.htm#HDRSELCORE");
topic(2,"Selective Recoup",           "gtpi1/gtpi1m4r.htm#HDRSELRCP");
topic(2,"SLC Communication Source",   "gtpi1/gtpi1m4s.htm#HDRSLCCOMM");
topic(2,"SNA Communication Route Selection","gtpi1/gtpi1m4t.htm#HDRRSEL");
topic(2,"SNA Message Recovery",       "gtpi1/gtpi1m4u.htm#HDRSNAMSG");
topic(2,"SNMP Enterprise-Specific MIB Retrieval","gtpi1/gtpi1m4v.htm#HDRUMIB");
topic(2,"SNMP Manager Validation",    "gtpi1/gtpi1m4w.htm#HDRUCOM");
topic(2,"Socket Accept",              "gtpi1/gtpi1m4x.htm#HDRSCKACC");
topic(2,"Socket Activation",          "gtpi1/gtpi1m4y.htm#HDRSAUE");
topic(2,"Socket Connect",             "gtpi1/gtpi1m4z.htm#HDRSOCKCON");
topic(2,"Socket Cycle-Up",            "gtpi1/gtpi1m50.htm#HDRSCKCYC");
topic(2,"Socket Deactivation",        "gtpi1/gtpi1m51.htm#HDRSCKDEC");
topic(2,"Socket System Error",        "gtpi1/gtpi1m52.htm#HDRSCKSERR");
topic(2,"System Error Message",       "gtpi1/gtpi1m53.htm#HDRSYSERR");
topic(2,"Tape Display Setup",         "gtpi1/gtpi1m54.htm#HDRTAPDISP");
topic(2,"Tape Library Validation",    "gtpi1/gtpi1m55.htm#HDRCORUEXT");
topic(2,"TCP/IP Native Stack Support Accept Connection","gtpi1/gtpi1m56.htm#HDRUACCXT");
topic(2,"TPF File System Initialization","gtpi1/gtpi1m57.htm#HDRTPFFSX");
topic(2,"TPF MQSeries Assign LNIATA", "gtpi1/gtpi1m58.htm#HDRMQSCUIW");
topic(2,"TPF MQSeries Channel Message","gtpi1/gtpi1m59.htm#HDRMQSCUIA");
topic(2,"TPF MQSeries Channel Message Retry","gtpi1/gtpi1m5a.htm#HDRMQSCUIB");
topic(2,"TPF MQSeries Channel Security","gtpi1/gtpi1m5b.htm#HDRMQSCUIT");
topic(2,"TPF MQSeries Convert to Object Handle","gtpi1/gtpi1m5c.htm#HDRMQSCUIV");
topic(2,"TPF MQSeries Queue Trigger", "gtpi1/gtpi1m5d.htm#HDRMQSCUIR");
topic(2,"TPF MQSeries Start Queue Manager","gtpi1/gtpi1m5e.htm#HDRMQSSQXT");
topic(2,"Trace-by-Terminal",          "gtpi1/gtpi1m5f.htm#HDRTRBTERM");
topic(2,"User Command Processor",     "gtpi1/gtpi1m5g.htm#HDRUSRFMSG");
topic(2,"User Data Recovery Copy Support","gtpi1/gtpi1m5h.htm#HDRDATRCEX");
topic(2,"User Data Recovery Restore Support","gtpi1/gtpi1m5i.htm#HDRDATRREX");
topic(2,"User Device",                "gtpi1/gtpi1m5j.htm#HDRUSRDEV");
topic(2,"User Global Symbol Table",   "gtpi1/gtpi1m5k.htm#HDRUSRGLB");
topic(2,"User Label Routines",        "gtpi1/gtpi1m5l.htm#HDRULR");
topic(2,"User Library Function",      "gtpi1/gtpi1m5m.htm#HDRUSRLIB");
topic(2,"User Symbol Override Table", "gtpi1/gtpi1m5n.htm#HDRUSRSYM");
topic(2,"VFA Restart",                "gtpi1/gtpi1m5o.htm#HDRVFAREST");
topic(2,"Virtual IP Address Processor Deactivation","gtpi1/gtpi1m5p.htm#HDRVIPADEA");
topic(2,"Virtual Reader",             "gtpi1/gtpi1m5q.htm#HDRVRTRDR");
topic(2,"WTOPC Page Control",         "gtpi1/gtpi1m5r.htm#HDRWTOPCPG");
topic(2,"3270 Welcome Screen",        "gtpi1/gtpi1m5s.htm#HDRX3270WS");

// ==================================================
