// Filename/identifier/title cross-reference for library bdfp1
dir('bdfp1');
id('bdfp1m03','FIGLIST_START','Figures');
id('bdfp1m04','TLIST_START','Tables');
id('bdfp1m05','NOTICE','Notices');
id('bdfp1m06','CDPI','Programming Interface Information');
id('bdfp1m07','TRMRKS','Trademarks');
id('bdfp1m08','','About This Book');
id('bdfp1m09','APP','Application Programming');
id('bdfp1m0a','APGMO','Application Programming Overview');
id('bdfp1m0b','','Files and Subfiles');
id('bdfp1m0c','DLIU','Data Level Usage');
id('bdfp1m0d','XLREC','Using Extended Logical Records');
id('bdfp1m0e','','Specifying Algorithm Arguments with TPFDF Macros and Functions');
id('bdfp1m0f','HINDX','Using Basic Indexing with Macros and Functions');
id('bdfp1m0g','UKY','Grouping LRECs Together Using the Unique Key Facility');
id('bdfp1m0h','PCRTM','Transaction Manager');
id('bdfp1m0i','DETERR','Identifying Return Indicators and Errors');
id('bdfp1m0j','ASMERR','Checking for Errors in Assembler Using Equates');
id('bdfp1m0k','SPMERR','Checking for Errors Using Structured Programming Macros (SPMs)');
id('bdfp1m0l','CFNERR','Checking for Errors Using C Functions');
id('bdfp1m0m','KEYSTF','Specifying Logical Records (LRECs) Using Keys');
id('bdfp1m0n','APPKEY','Overview of Keys');
id('bdfp1m0o','KEYRD','Using Keys When Reading LRECs');
id('bdfp1m0p','KEYVL','Using Variable-Length Fields as Keys');
id('bdfp1m0q','KEYORG','Specifying File Organization with Key<I>n</I> Parameters');
id('bdfp1m0r','KEYLIST','Setting Up and Using a Key List');
id('bdfp1m0s','APPXMP','Sample Applications');
id('bdfp1m0t','','Problem and Solution');
id('bdfp1m0u','','Member File Definitions DSECT');
id('bdfp1m0v','','Assembler Application Program Example');
id('bdfp1m0w','','C Language Application Program Example');
id('bdfp1m0x','CFUN','C Language Functions');
id('bdfp1m0y','CFUNREF','TPFDF General-Use C Language Functions/!u /!a /!p /!b  /config=F:\icdf000\bld\infoctr.cfg   /!U /!H /!P /!A /!B /I /X /PDF  /srchpath=..\..\comfiles\tpfid /property=..\..\comfiles\bdf99val /b2h="IMGPATH=../artwork/" /PDF /target=g:\dficcd0.0\html\en\bdfp1 /root=bdfp1mst Reference');
id('bdfp1m0z','DFADD','dfadd-Add a Logical Record to a Subfile');
id('bdfp1m10','DFADR','dfadr-Provide the File Address of a Prime Block');
id('bdfp1m11','DFCKP','dfckp-Checkpoint a Subfile');
id('bdfp1m12','DFCLR','dfclr-Allow ECB Exit with Open Files');
id('bdfp1m13','DFCLS','dfcls-Close a Subfile');
id('bdfp1m14','DFCPY','dfcpy-Copy a Subfile');
id('bdfp1m15','DFCRE','dfcre-Create a Subfile');
id('bdfp1m16','DFDEL','dfdel-Delete One or More Logical Records');
id('bdfp1m17','DFDIX','dfdix-Delete Index References to a Subfile');
id('bdfp1m18','DFDSP','dfdsp-Display Logical Records from a Subfile');
id('bdfp1m19','DFFRL','dffrl-Ensure an ECB Data Level Is Free');
id('bdfp1m1a','DFIDX','dfidx-Create an Index Reference');
id('bdfp1m1b','DFIFB','dfifb-Check a SW00SR Slot');
id('bdfp1m1c','DFKEY','dfkey-Activate a Key List');
id('bdfp1m1d','DFMOD','dfmod-Perform or Indicate Logical Record Modifications');
id('bdfp1m1e','DFMRG','dfmrg-Merge Logical Records from Two Subfiles');
id('bdfp1m1f','NKEYS','df_nbrkeys-Setting Up the Number of Keys');
id('bdfp1m1g','DFOPN','dfopn-Open a Subfile');
id('bdfp1m1h','DFOPT','dfopt-Set Optional Information');
id('bdfp1m1i','DFRED','dfred-Read a Logical Record');
id('bdfp1m1j','DFREP','dfrep-Replace a Logical Record with Another Logical Record');
id('bdfp1m1k','DFRET','dfret-Retain a Logical Record Position');
id('bdfp1m1l','DFRST','dfrst-Restore a Subfile');
id('bdfp1m1m','SETKEY','df_setkey-Setting Up a Key in a Key List');
id('bdfp1m1n','DFSPA','dfspa-Create Work Space');
id('bdfp1m1o','DFSRT','dfsrt-Sort a Subfile');
id('bdfp1m1p','DFTLD','dftld-Write a Subfile from Main Storage to DASD');
id('bdfp1m1q','DFTLG','dftlg-Write a File or Subfile to Tape');
id('bdfp1m1r','DFTRD','dftrd-Read a Subfile from an Input Tape to Main Storage');
id('bdfp1m1s','DFUKY','dfuky-Generate a Unique Key for Use in Logical Records');
id('bdfp1m1t','MSIZE','member_size-Calculating the Size of a Structure Member');
id('bdfp1m1u','RFUNREF','TPFDF Restricted C Language Functions/!u /!a /!p /!b  /config=F:\icdf000\bld\infoctr.cfg   /!U /!H /!P /!A /!B /I /X /PDF  /srchpath=..\..\comfiles\tpfid /property=..\..\comfiles\bdf99val /b2h="IMGPATH=../artwork/" /PDF /target=g:\dficcd0.0\html\en\bdfp1 /root=bdfp1mst Reference');
id('bdfp1m1v','DFTAB','dftab-Access Database Definition Tables');
id('bdfp1m1w','AMAC','Assembler Macros');
id('bdfp1m1x','AMACREF','TPFDF General-Use Assembler Macros/!u /!a /!p /!b  /config=F:\icdf000\bld\infoctr.cfg   /!U /!H /!P /!A /!B /I /X /PDF  /srchpath=..\..\comfiles\tpfid /property=..\..\comfiles\bdf99val /b2h="IMGPATH=../artwork/" /PDF /target=g:\dficcd0.0\html\en\bdfp1 /root=bdfp1mst Reference');
id('bdfp1m1y','DBADD','DBADD-Add a Logical Record to a Subfile');
id('bdfp1m1z','DBADR','DBADR-Provide the File Address of a Prime Block');
id('bdfp1m20','DBCKP','DBCKP-Checkpoint a Subfile');
id('bdfp1m21','DBCLR','DBCLR-Allow ECB Exit with Open Files');
id('bdfp1m22','DBCLS','DBCLS-Close a Subfile');
id('bdfp1m23','DBCPY','DBCPY-Copy a Subfile');
id('bdfp1m24','DBCRE','DBCRE-Create a Subfile');
id('bdfp1m25','DBDEL','DBDEL-Delete One or More Logical Records');
id('bdfp1m26','DBDIX','DBDIX-Delete Index References to a Subfile');
id('bdfp1m27','DBDSP','DBDSP-Display Logical Records from a Subfile');
id('bdfp1m28','DBFRL','DBFRL-Ensure an ECB Data Level Is Free');
id('bdfp1m29','DBIDX','DBIDX-Create an Index Reference');
id('bdfp1m2a','DBIFB','DBIFB-Check a SW00SR Slot');
id('bdfp1m2b','DBKEY','DBKEY-Activate a Key List');
id('bdfp1m2c','DBMOD','DBMOD-Perform or Indicate Logical Record Modifications');
id('bdfp1m2d','DBMRG','DBMRG-Merge Logical Records from Two Subfiles');
id('bdfp1m2e','DBOPN','DBOPN-Open a Subfile');
id('bdfp1m2f','DBRED','DBRED-Read a Logical Record');
id('bdfp1m2g','DBREP','DBREP-Replace a Logical Record with Another Logical Record');
id('bdfp1m2h','DBRET','DBRET-Retain a Logical Record Position');
id('bdfp1m2i','DBRST','DBRST-Restore a Subfile');
id('bdfp1m2j','DBSETK','DBSETK-Setting Up a Key in a Key List');
id('bdfp1m2k','DBSPA','DBSPA-Create Work Space');
id('bdfp1m2l','DBSRT','DBSRT-Sort a Subfile');
id('bdfp1m2m','DBTLD','DBTLD-Write a Subfile from Main Storage to DASD');
id('bdfp1m2n','DBTLG','DBTLG-Write a File or Subfile to Tape');
id('bdfp1m2o','DBTRD','DBTRD-Read a Subfile from an Input Tape to Main Storage');
id('bdfp1m2p','DBUKY','DBUKY-Generate a Unique Key for Use in Logical Records');
id('bdfp1m2q','RMACREF','TPFDF Restricted Assembler Macros/!u /!a /!p /!b  /config=F:\icdf000\bld\infoctr.cfg   /!U /!H /!P /!A /!B /I /X /PDF  /srchpath=..\..\comfiles\tpfid /property=..\..\comfiles\bdf99val /b2h="IMGPATH=../artwork/" /PDF /target=g:\dficcd0.0\html\en\bdfp1 /root=bdfp1mst Reference');
id('bdfp1m2r','BLKSZ','BLKSZ-Convert a Block Type to a Block Size');
id('bdfp1m2s','DBCNT','DBCNT-Calculate the Length of an Assembler Symbol');
id('bdfp1m2t','DBTAB','DBTAB-Access Database Definition (DBDEF) Tables');
id('bdfp1m2u','DFCAS','DFCAS-TPFDF Case Setup in Fast-link Segments');
id('bdfp1m2v','DFCLIB','DFCLIB-C Language Interface');
id('bdfp1m2w','DFDDAS','DFDDA-Distributed Data Access Support');
id('bdfp1m2x','DFDLAY','DFDLAY-Delay Processing Conditionally');
id('bdfp1m2y','DFGDS','DFGDS-General Data Set Support User Exit');
id('bdfp1m2z','DFGETC','DFGETC-Get Working Storage Block');
id('bdfp1m30','DFGLVL','DFGLVL-Get Resource Level');
id('bdfp1m31','DFGPNL','DFGPNL-Get Calling Program Address');
id('bdfp1m32','DFLNK','DFLNK-TPFDF Fast Linkage');
id('bdfp1m33','DFSSU','DFSSU-Handling DBDEF Subtables');
id('bdfp1m34','DFTDC','DFTDC-Dialogue Control Facility Support User Exit');
id('bdfp1m35','DFUEX','DFUEX-Define TPFDF User Exit Point');
id('bdfp1m36','FILTP','FILTP-Determine File Address Type');
id('bdfp1m37','FMSGS','FMSGS-Set Up Output Messages');
id('bdfp1m38','HELPA','HELPA-Help Message Text');
id('bdfp1m39','P1IDX','Index');
// End of file
