// Filename/identifier/title cross-reference for library gtpc1
dir('gtpc1');
id('gtpc1m03','FIGLIST_START','Figures');
id('gtpc1m04','TLIST_START','Tables');
id('gtpc1m05','NOTICE','Notices');
id('gtpc1m06','TRMRKS','Trademarks');
id('gtpc1m07','','About This Book');
id('gtpc1m08','P1','TCP/IP Support Overview');
id('gtpc1m09','INTROX','Networking Protocols Introduction');
id('gtpc1m0a','','TPF System Support of Transmission Control Protocol/Internet Protocol');
id('gtpc1m0b','','TCP/IP Network Overview');
id('gtpc1m0c','','Network Requirements');
id('gtpc1m0d','POFFL','TCP/IP Offload Support');
id('gtpc1m0e','INTERN','TCP/IP Internals');
id('gtpc1m0f','','IBM 3172 Model 3 Interconnect Controller Overview');
id('gtpc1m0g','','Configuration Characteristics of TCP/IP Offload Devices');
id('gtpc1m0h','','Data Flow between the Offload Device and the TPF System');
id('gtpc1m0i','PARTS','Sample Transmission Control Protocol/Internet Protocol Network');
id('gtpc1m0j','','Components of TCP/IP Support');
id('gtpc1m0k','','Outbound Message Flow through the Socket/CLAW Interfaces');
id('gtpc1m0l','','Inbound Message Flow through the Socket/CLAW Interfaces');
id('gtpc1m0m','','Nonsocket User Exits');
id('gtpc1m0n','CBS','TPF Control Block Structures');
id('gtpc1m0o','','CLAW Device Table (CDT) and Related Control Block Structures');
id('gtpc1m0p','NADP','Determining the Value for the CLAWADP Parameter');
id('gtpc1m0q','','File Descriptor Table and Related Control Block Structures');
id('gtpc1m0r','','Determining the Value for the CLAWFD Parameter');
id('gtpc1m0s','IPAT','Internet Protocol Address Table');
id('gtpc1m0t','','Determining the Value for the CLAWIP Parameter');
id('gtpc1m0u','STORC','Storage Considerations');
id('gtpc1m0v','','Tuning and Performance');
id('gtpc1m0w','','Operator Procedures for TCP/IP Offload Support');
id('gtpc1m0x','','Configuring a TCP/IP System');
id('gtpc1m0y','ZCDEFH','Defining the CLAW Host Name');
id('gtpc1m0z','ZCDEFW','Defining CLAW Workstations for a TPF Host Processor');
id('gtpc1m10','ZCACT','Activating and Deactivating CLAW Workstations');
id('gtpc1m11','ZCDISP','Displaying Information about TCP/IP Support');
id('gtpc1m12','ZCDEL','Deleting a CLAW Workstation');
id('gtpc1m13','ZCMOV','Moving a CLAW Workstation from One TPF Host Processor to Another');
id('gtpc1m14','','Performing a Hardware Switchover');
id('gtpc1m15','ZCTRC','Using the CLAW Data Trace Function');
id('gtpc1m16','ZCTPC','Using the CLAW Process Trace Function');
id('gtpc1m17','','Resetting the ZCLAW Command Lock');
id('gtpc1m18','PNSTACK','TCP/IP Native Stack Support');
id('gtpc1m19','STACKCH','TCP/IP Native Stack Support Internals');
id('gtpc1m1a','','TCP/IP Layers');
id('gtpc1m1b','','Using CDLC IP Routers');
id('gtpc1m1c','','Using OSA-Express Support');
id('gtpc1m1d','','Components of TCP/IP Native Stack Support');
id('gtpc1m1e','','Policy Agent');
id('gtpc1m1f','','Outbound Message Flow');
id('gtpc1m1g','','Inbound Message Flow');
id('gtpc1m1h','STACKCB','TPF Control Block Structures');
id('gtpc1m1i','','Socket Block Table Structure');
id('gtpc1m1j','','CDLC IP Configuration Record');
id('gtpc1m1k','','CDLC IP CCW Area Table');
id('gtpc1m1l','OOCR','OSA Configuration Record');
id('gtpc1m1m','OOCBT','OSA Control Block Table');
id('gtpc1m1n','OSIAT','OSA Shared IP Address Table');
id('gtpc1m1o','OORB','OSA Read Buffers');
id('gtpc1m1p','','IP Message Table');
id('gtpc1m1q','IPRTEXP','IP Routing Table');
id('gtpc1m1r','','Tuning TCP/IP Native Stack Support');
id('gtpc1m1s','','Performance');
id('gtpc1m1t','','TCP/IP Network Configurations');
id('gtpc1m1u','STACKOP','Operator Procedures for TCP/IP Native Stack Support');
id('gtpc1m1v','','Configuring a TPF System');
id('gtpc1m1w','HNS1','Enabling TCP/IP Native Stack Support');
id('gtpc1m1x','DEFL','Local IP Addresses');
id('gtpc1m1y','IPADTYP','Types of TPF Local IP Addresses');
id('gtpc1m1z','DEPIPC1','CDLC IP Connections');
id('gtpc1m20','OSACNX1','OSA-Express Connections');
id('gtpc1m21','DEFGTWY','Gateways');
id('gtpc1m22','VIPATYP','How Network and Processor Failures Affect VIPAs');
id('gtpc1m23','CONFGEX','Configuration Examples');
id('gtpc1m24','','Managing IP Routing Table Entries');
id('gtpc1m25','','Displaying TCP/IP Native Stack Support');
id('gtpc1m26','','Starting and Stopping the IP Trace Function');
id('gtpc1m27','','Displaying IP Trace Information');
id('gtpc1m28','INIPTF','Using the Individual IP Trace Function');
id('gtpc1m29','','Displaying Individual IP Trace Tables');
id('gtpc1m2a','','Deactivating Sockets');
id('gtpc1m2b','','Displaying Socket Control Block Information');
id('gtpc1m2c','STACKDC','Socket Application Design Considerations');
id('gtpc1m2d','','Sharing Sockets');
id('gtpc1m2e','','Using Existing Socket Applications');
id('gtpc1m2f','','New Socket Options Supported');
id('gtpc1m2g','','Local Sockets');
id('gtpc1m2h','DSNMP','Simple Network Management Protocol Agent Support');
id('gtpc1m2i','SNMPOVER','SNMP Overview');
id('gtpc1m2j','PDUS','Protocol Data Units (PDUs)');
id('gtpc1m2k','SNMPIMP','TPF SNMP Agent Support');
id('gtpc1m2l','SNMPPRC','Processing SNMP Requests');
id('gtpc1m2m','SNMPTRP','SNMP Traps');
id('gtpc1m2n','SNMINST','Installing TPF SNMP Agent Support');
id('gtpc1m2o','DNSSUP','Domain Name System Support');
id('gtpc1m2p','','DNS Server');
id('gtpc1m2q','DNSCL','DNS Client');
id('gtpc1m2r','HINSEC','Internet Security');
id('gtpc1m2s','HDSA','Denial-of-Service Attacks');
id('gtpc1m2t','HPKTFIL','Packet Filtering');
id('gtpc1m2u','HNSDB','TCP/IP Network Services Database Support');
id('gtpc1m2v','HNSDQOS','Quality of Service');
id('gtpc1m2w','HNSDBDC','Data Collection and Reduction');
id('gtpc1m2x','HNSDBF','TCP/IP Network Services Database File');
id('gtpc1m2y','SOCKAPI','Socket Application Programming Interface Overview');
id('gtpc1m2z','SOCK','Socket Overview');
id('gtpc1m30','','Sockets');
id('gtpc1m31','','Port Numbers');
id('gtpc1m32','','Standard Dotted Decimal Formats');
id('gtpc1m33','BLOCK','Blocking and Nonblocking');
id('gtpc1m34','OUTB','Out-Of-Band Data');
id('gtpc1m35','','TPF Socket Application Programming Interface (API) Support');
id('gtpc1m36','USERE','Socket User Exits');
id('gtpc1m37','FD','Full-Duplex Socket Support');
id('gtpc1m38','ACTIVAT','Using activate_on_receipt');
id('gtpc1m39','SOCSWPR','Socket Sweeper Support to Close Inactive Sockets');
id('gtpc1m3a','SSS','Sample Socket Sessions');
id('gtpc1m3b','','Function Calls Used in a Sample TCP Session');
id('gtpc1m3c','','Using the activate_on_receipt Function Call');
id('gtpc1m3d','','Function Calls Used in a Sample UDP Session');
id('gtpc1m3e','','Main Socket Function Calls');
id('gtpc1m3f','SAPI','Socket Application Programming Interface Functions Reference');
id('gtpc1m3g','GENFUNC','General Function Information');
id('gtpc1m3h','ACCEP','accept -- Accept a Connection Request');
id('gtpc1m3i','ACCTOA','activate_on_accept -- Activate a Program When the Client Connects');
id('gtpc1m3j','ACCTIV','activate_on_receipt -- Activate a Program after Data Received');
id('gtpc1m3k','ACCTIVL','activate_on_receipt_with_length -- Activate a Program after Data of Specified Length Received');
id('gtpc1m3l','BIND','bind -- Bind a Local Name to the Socket');
id('gtpc1m3m','CLOSE','close -- Shut Down a Socket');
id('gtpc1m3n','CONNECT','connect -- Request a Connection to a Remote Host');
id('gtpc1m3o','GETHSBA','gethostbyaddr -- Get Host Information for IP Address');
id('gtpc1m3p','GETHSBN','gethostbyname -- Get IP Address Information by Host Name');
id('gtpc1m3q','GETHOSI','gethostid -- Return Identifier of Current Host');
id('gtpc1m3r','GETHOSN','gethostname -- Return Host Name');
id('gtpc1m3s','GETPRN','getpeername -- Return the Name of the Peer');
id('gtpc1m3t','GETSVBN','getservbyname -- Get Server Port by Name');
id('gtpc1m3u','GETSVBP','getservbyport -- Get Server Name by Port');
id('gtpc1m3v','GETSOCN','getsockname -- Return the Name of the Local Socket');
id('gtpc1m3w','GETSOCO','getsockopt -- Return Socket Options');
id('gtpc1m3x','HTONL','htonl -- Translate a Long Integer');
id('gtpc1m3y','HTONS','htons -- Translate a Short Integer');
id('gtpc1m3z','IT','inet_addr -- Construct Internet Address from Character String');
id('gtpc1m40','INETNTA','inet_ntoa -- Return Pointer to a String in Dotted Decimal Notation');
id('gtpc1m41','IOCTL','ioctl -- Perform Special Operations on Socket');
id('gtpc1m42','LISTEN','listen -- Complete Binding, Create Connection Request Queue');
id('gtpc1m43','NTOHL','ntohl -- Translate a Long Integer');
id('gtpc1m44','NTOHS','ntohs -- Translate a Short Integer');
id('gtpc1m45','READ','read -- Read Data on a Socket');
id('gtpc1m46','RCV','recv -- Receive Data on a Connected Socket');
id('gtpc1m47','RFRM','recvfrom -- Receive Data on Connected/Unconnected Socket');
id('gtpc1m48','RMSG','recvmsg -- Receive Message on Connected/Unconnected Socket');
id('gtpc1m49','SELECT','select -- Monitor Read, Write, and Exception Status');
id('gtpc1m4a','SEND','send -- Send Data on a Connected Socket');
id('gtpc1m4b','SMSG','sendmsg -- Send Message on a Socket');
id('gtpc1m4c','SENDTO','sendto -- Send Data on an Unconnected Socket');
id('gtpc1m4d','SETSOCO','setsockopt -- Set Options Associated with a Socket');
id('gtpc1m4e','SHUTDOW','shutdown -- Shut Down All or Part of a Duplex Connection');
id('gtpc1m4f','SOCKER','sock_errno -- Return the Error Code Set by a Socket Call');
id('gtpc1m4g','SOCKET','socket -- Create an Endpoint for Communication');
id('gtpc1m4h','WRITE','write -- Write Data on a Connected Socket');
id('gtpc1m4i','WRITEV','writev -- Write Data on a Connected Socket');
id('gtpc1m4j','OPPROIS','Operator Procedures for Internet Server Applications');
id('gtpc1m4k','OPSA','Operator Procedures for the Internet Daemon');
id('gtpc1m4l','','Internet Daemon');
id('gtpc1m4m','INSVR1','Internet Server Application');
id('gtpc1m4n','','Trivial File Transfer Protocol (TFTP) Server');
id('gtpc1m4o','HTFTPA','Adding the Trivial File Transfer Protocol (TFTP) Server');
id('gtpc1m4p','','Directives for the TFTP Configuration File');
id('gtpc1m4q','','Creating the TFTP Configuration File');
id('gtpc1m4r','','Transferring and Maintaining the TFTP Configuration File');
id('gtpc1m4s','HFTP','File Transfer Protocol (FTP) Server');
id('gtpc1m4t','','FTP Server LOG File');
id('gtpc1m4u','HAFTP','Adding the File Transfer Protocol (FTP) Server');
id('gtpc1m4v','HSYSLOG','Syslog Daemon');
id('gtpc1m4w','SYSFILE','Files');
id('gtpc1m4x','CONSTMT','Syslog Daemon Configuration File');
id('gtpc1m4y','HSYSLA','Adding the Syslog Daemon Server');
id('gtpc1m4z','SYSLOGOP','Operating the Syslog Daemon');
id('gtpc1m50','SYSDEBG','Diagnosing Syslog Daemon Configuration Problems');
id('gtpc1m51','APPCONSID','Application Considerations');
id('gtpc1m52','HMAIL','TPF Internet Mail Server Support');
id('gtpc1m53','HMAILOV','TPF Internet Mail Server Overview');
id('gtpc1m54','HIMRCP','Recoup Considerations for the Mail Database');
id('gtpc1m55','HIMCONF','TPF Internet Mail Server Configuration Files');
id('gtpc1m56','HIMADM','TPF Internet Mail Server Administrator or Operator Tasks');
id('gtpc1m57','HIMCLNT','TPF Internet Mail Server Client Tasks');
id('gtpc1m58','SSLPART','Secure Sockets Layer (SSL) Support');
id('gtpc1m59','SSL','Secure Sockets Layer (SSL) Support');
id('gtpc1m5a','ACCEPTX','SSL_accept');
id('gtpc1m5b','SSLAOR','SSL_aor');
id('gtpc1m5c','SSLCKPK','SSL_check_private_key');
id('gtpc1m5d','SSLCONN','SSL_connect');
id('gtpc1m5e','CTXCHPK','SSL_CTX_check_private_key');
id('gtpc1m5f','CTXFREE','SSL_CTX_free');
id('gtpc1m5g','CLOADCL','SSL_CTX_load_and_set_client_CA_list');
id('gtpc1m5h','CTXFLDV','SSL_CTX_load_verify_locations');
id('gtpc1m5i','CTXNEW','SSL_CTX_new');
id('gtpc1m5j','SSLCNWS','SSL_CTX_new_shared');
id('gtpc1m5k','CTXSETC','SSL_CTX_set_cipher_list');
id('gtpc1m5l','CTXSCCA','SSL_CTX_set_client_CA_list');
id('gtpc1m5m','CTXSDPW','SSL_CTX_set_default_passwd_cb_userdata');
id('gtpc1m5n','CTXSETV','SSL_CTX_set_verify');
id('gtpc1m5o','CTXCERT','SSL_CTX_use_certificate_chain_file');
id('gtpc1m5p','CTXCRT2','SSL_CTX_use_certificate_file');
id('gtpc1m5q','CTXUSE','SSL_CTX_use_PrivateKey_file');
id('gtpc1m5r','CTXUSR','SSL_CTX_use_RSAPrivateKey_file');
id('gtpc1m5s','SSLFREE','SSL_free');
id('gtpc1m5t','GETCHR','SSL_get_cipher');
id('gtpc1m5u','GETERR','SSL_get_error');
id('gtpc1m5v','GETPRCR','SSL_get_peer_certificate');
id('gtpc1m5w','GETSON','SSL_get_session');
id('gtpc1m5x','GTVRL','SSL_get_verify_result');
id('gtpc1m5y','GETVR','SSL_get_version');
id('gtpc1m5z','LIBIN','SSL_library_init');
id('gtpc1m60','LOADCLT','SSL_load_and_set_client_CA_list');
id('gtpc1m61','LDCLCAF','SSL_load_client_CA_file');
id('gtpc1m62','SSLNEW','SSL_new');
id('gtpc1m63','PENDING','SSL_pending');
id('gtpc1m64','SSLREAD','SSL_read');
id('gtpc1m65','SSLRENG','SSL_renegotiate');
id('gtpc1m66','SETCILS','SSL_set_cipher_list');
id('gtpc1m67','STCLCAL','SSL_set_client_CA_list');
id('gtpc1m68','SETFD','SSL_set_fd');
id('gtpc1m69','SSLSTS','SSL_set_session');
id('gtpc1m6a','SETVER','SSL_set_verify');
id('gtpc1m6b','SHUTDWN','SSL_shutdown');
id('gtpc1m6c','USCERT','SSL_use_certificate_file');
id('gtpc1m6d','USEPKY','SSL_use_PrivateKey_file');
id('gtpc1m6e','RSAPKY','SSL_use_RSAPrivateKey_file');
id('gtpc1m6f','LWRITE','SSL_write');
id('gtpc1m6g','V2CLM','SSLv2_client_method');
id('gtpc1m6h','V2SRVM','SSLv2_server_method');
id('gtpc1m6i','V23CLM','SSLv23_client_method');
id('gtpc1m6j','V23SRVM','SSLv23_server_method');
id('gtpc1m6k','V3CLM','SSLv3_client_method');
id('gtpc1m6l','V3SRVM','SSLv3_server_method');
id('gtpc1m6m','SV1CLM','TLSv1_client_method');
id('gtpc1m6n','SV1SRVM','TLSv1_server_method');
id('gtpc1m6o','PARTAPP','');
id('gtpc1m6p','','Sample JCL for the CLAW Data Trace Postprocessor');
id('gtpc1m6q','','CLAW Data Trace Postprocessor');
id('gtpc1m6r','JCLPT','Sample JCL for the CLAW Process Trace Postprocessor');
id('gtpc1m6s','PTPO','CLAW Process Trace Postprocessor');
id('gtpc1m6t','CSTRUC','Appendix B. ISO-C Structures Called by Socket API Functions');
id('gtpc1m6u','','Structures Defined in the socket/!u /!p /!b  /config=F:\ic000\bld\infoctr.cfg   /!U /!H /!P /!A /!B /I /X /PDF  /srchpath=..\..\comfiles\tpfid /property=..\..\comfiles\gtp99val /b2h="IMGPATH=../artwork/" /PDF /target=g:\iccd0.0\html\en\gtpc1 /root=gtpc1msth Header File');
id('gtpc1m6v','','Additional Structures');
id('gtpc1m6w','SE','Appendix C. Socket Error Return Codes');
id('gtpc1m6x','DRIVE','Appendix D. Sample Application Driver Code');
id('gtpc1m6y','','activate_on_receipt Transmission Control Protocol (TCP) Server');
id('gtpc1m6z','','activate_on_receipt Transmission Control Protocol (TCP) Child Server');
id('gtpc1m70','','Transmission Control Protocol (TCP) Server');
id('gtpc1m71','','Transmission Control Protocol (TCP) Client');
id('gtpc1m72','','User Datagram Protocol (UDP) Server');
id('gtpc1m73','','User Datagram Protocol (UDP) Client');
id('gtpc1m74','REST','Appendix E. TCP/IP Restricted CLAW C Functions/!u /!p /!b  /config=F:\ic000\bld\infoctr.cfg   /!U /!H /!P /!A /!B /I /X /PDF  /srchpath=..\..\comfiles\tpfid /property=..\..\comfiles\gtp99val /b2h="IMGPATH=../artwork/" /PDF /target=g:\iccd0.0\html\en\gtpc1 /root=gtpc1mst Reference');
id('gtpc1m75','ACCEPT','claw_accept -- Accept a CONNECT Request from the Workstation');
id('gtpc1m76','CLAWCCA','claw_closeadapter -- Terminate CLAW Activity on Subchannel Pair');
id('gtpc1m77','OPEN','claw_connect -- Initiate a Request to Open a Logical Link');
id('gtpc1m78','CD','claw_disconnect -- Remove a Logical Link from an Adapter');
id('gtpc1m79','CONNT','claw_end -- Terminate All CLAW Activity');
id('gtpc1m7a','CDD','claw_initialization -- Prepare for CLAW Activity');
id('gtpc1m7b','IA','claw_openadapter -- Initialize an Adapter');
id('gtpc1m7c','QS','claw_query -- Get the Status of CLAW Adapter or Logical Links');
id('gtpc1m7d','SM','claw_send -- Send a Message on an Active Logical Link');
id('gtpc1m7e','RCODE','CLAW Return Codes');
id('gtpc1m7f','STACKIP','Appendix F. Using the Internet Protocol Trace Facility');
id('gtpc1m7g','ABOUT','About the IP Trace Table');
id('gtpc1m7h','PSTART','Starting the IP Trace Facility and Specifying Which Data to Trace');
id('gtpc1m7i','','Stopping the IP Trace Facility');
id('gtpc1m7j','RUSIZ','Defining How Much Data to Store in the IP Trace Table');
id('gtpc1m7k','RTTAPE','Writing the IP Trace Table to a Real-Time Tape');
id('gtpc1m7l','PIUOPT','Displaying Information about the IP Trace Facility');
id('gtpc1m7m','SZNPIU','Displaying the IP Trace Table Online');
id('gtpc1m7n','SPIUPRT','Using the Offline IPTPRT Utility to Create an IPTPRT Report');
id('gtpc1m7o','PIUDMP','Including the IP Trace Table in System Error Dumps');
id('gtpc1m7p','MIBBOBJ','Appendix G. Management Information Base Variables');
id('gtpc1m7q','MIBOBTP','MIB Variable Types');
id('gtpc1m7r','INDEX_START','Index');
// End of file
