// Filename/identifier/title cross-reference for library gtpd1
dir('gtpd1');
id('gtpd1m03','FIGLIST_START','Figures');
id('gtpd1m04','TLIST_START','Tables');
id('gtpd1m05','NOTICE','Notices');
id('gtpd1m06','TRMRKS','Trademarks');
id('gtpd1m07','','About This Book');
id('gtpd1m08','DBORG','Database Organization');
id('gtpd1m09','FARF','File Address Formats');
id('gtpd1m0a','','General Files');
id('gtpd1m0b','','General Data Sets');
id('gtpd1m0c','','Online Database Addresses');
id('gtpd1m0d','MAP','Mapping FARF Addresses');
id('gtpd1m0e','','General File Addresses');
id('gtpd1m0f','','General Data Set Addresses');
id('gtpd1m0g','EXMCHR','Extended MCHR File Address');
id('gtpd1m0h','','Hardware File Address');
id('gtpd1m0i','GDS','General Data Sets');
id('gtpd1m0j','','Premount of General Data Sets');
id('gtpd1m0k','','General Data Set Commands');
id('gtpd1m0l','','Record Processing of General Data Sets');
id('gtpd1m0m','GFIL','General Files');
id('gtpd1m0n','','Programming Notes for General Files');
id('gtpd1m0o','FPS','File Pool Support');
id('gtpd1m0p','','Functional Description');
id('gtpd1m0q','','File Address Formats');
id('gtpd1m0r','','Pool Characteristics');
id('gtpd1m0s','MNTFN','Maintenance Functions');
id('gtpd1m0t','','Management Functions');
id('gtpd1m0u','DBCACH','Caching Support');
id('gtpd1m0v','VFA','Virtual File Access (VFA)');
id('gtpd1m0w','','VFA Candidate Records');
id('gtpd1m0x','','VFA Resource Definition');
id('gtpd1m0y','','VFA Record Selection');
id('gtpd1m0z','','Maximum VFA Trip Value');
id('gtpd1m10','','Specifying VFA Buffer Ratios and Percentages');
id('gtpd1m11','','Restart Procedures');
id('gtpd1m12','','Messages and Responses');
id('gtpd1m13','','Hardware Requirements');
id('gtpd1m14','CACHE','Record Caching');
id('gtpd1m15','','3880 Record Cache RPQ');
id('gtpd1m16','','3990 Record Cache RPQ');
id('gtpd1m17','DBUTIL','Utilities');
id('gtpd1m18','FCR','Capture and Restore');
id('gtpd1m19','','Capture and Restore Processing Overview');
id('gtpd1m1a','CAPCON','Capture Considerations');
id('gtpd1m1b','','Restore Considerations and Procedures');
id('gtpd1m1c','TIMING','Timing');
id('gtpd1m1d','CAPREC','Capture and Restore Keypoint Record');
id('gtpd1m1e','DBR','Database Reorganization');
id('gtpd1m1f','','Prerequisites');
id('gtpd1m1g','','Considerations Before Using DBR');
id('gtpd1m1h','','Database Reorganization Control Records');
id('gtpd1m1i','','Database Reorganization Processing Description');
id('gtpd1m1j','DBRSAMP','Database Reorganization Sample Problem');
id('gtpd1m1k','RECP','Recoup');
id('gtpd1m1l','','Fixed Records');
id('gtpd1m1m','','Pool Records');
id('gtpd1m1n','','Recoup Functions by Phase');
id('gtpd1m1o','','Recoup Procedures by Phase');
id('gtpd1m1p','','Recoup Procedure for a Single Database');
id('gtpd1m1q','','Recoup Records and Structures');
id('gtpd1m1r','','User Exits');
id('gtpd1m1s','FMTR','Real-Time Disk Formatter');
id('gtpd1m1t','','Method of Operation');
id('gtpd1m1u','','Input');
id('gtpd1m1v','','Output');
id('gtpd1m1w','DFAD','FACE Driver and Offline Interface (DFAD)');
id('gtpd1m1x','','File Print');
id('gtpd1m1y','','Offline Interface');
id('gtpd1m1z','COMITL','TPF Transaction Services');
id('gtpd1m20','','Commit Scope Processing');
id('gtpd1m21','','Recovery Log Support');
id('gtpd1m22','DBINFO','TPF Collection Support');
id('gtpd1m23','TPFDB','TPFCS Database Layout');
id('gtpd1m24','CURSOR','Cursors');
id('gtpd1m25','REGSER','Database Integrity');
id('gtpd1m26','SERVICE','Database Archives');
id('gtpd1m27','ZINIT','Maintaining TPFCS');
id('gtpd1m28','TO2RECP','TPFCS Recoup');
id('gtpd1m29','VALREC','TPF Collection Support Database from a TPF System Perspective');
id('gtpd1m2a','OOCON','Object-Oriented Concepts');
id('gtpd1m2b','COLPAR','Collection Parts Stored in the TPF Database');
id('gtpd1m2c','OOIMP','Source Code Definition of Objects');
id('gtpd1m2d','FILER','File Representation of Objects');
id('gtpd1m2e','CLIMP','OBJECT Class');
id('gtpd1m2f','LOGIMP','Use of Pool Records');
id('gtpd1m2g','DATP','Packaging in DATXPAGE Envelopes');
id('gtpd1m2h','UDO','USERdata Object');
id('gtpd1m2i','RESID','Collection Residency');
id('gtpd1m2j','CST','Compact Structures (StructureMem Class)');
id('gtpd1m2k','DASD','Extended Structures (StructureDasd Class)');
id('gtpd1m2l','ANOTE','How Objects Are Stored on DASD');
id('gtpd1m2m','SPACE','How Some Objects Are Condensed to Save Space');
id('gtpd1m2n','OVERFL','How an Object Can Overflow into Additional Records');
id('gtpd1m2o','XTROBJ','xternalObject');
id('gtpd1m2p','OWNER','Owner ID');
id('gtpd1m2q','','Determining Where Collections Are Stored on DASD');
id('gtpd1m2r','','Determining More Information about Pool File Records Used by TPFCS');
id('gtpd1m2s','','Scope of Current Validation and Reconstruction Support');
id('gtpd1m2t','DBCF','Coupling Facility Support');
id('gtpd1m2u','CF','Coupling Facility Support');
id('gtpd1m2v','HDSCON','Data Sharing Concepts and Terminology');
id('gtpd1m2w','HCONSV','Connection Services');
id('gtpd1m2x','','Coupling Facility Commands');
id('gtpd1m2y','','Coupling Facility Structure Concepts');
id('gtpd1m2z','HALLC','Allocating a Coupling Facility Structure');
id('gtpd1m30','HCONN','Connecting to a Coupling Facility Structure');
id('gtpd1m31','HDCONN','Disconnecting from a Coupling Facility Structure');
id('gtpd1m32','HLSTCON','Coupling Facility List Structure Concepts');
id('gtpd1m33','ISUPSR','Checking or Modifying a List Notification Vector');
id('gtpd1m34','HCFCSTC','Coupling Facility Cache Structure Concepts');
id('gtpd1m35','HELECACH','Elements of a Coupling Facility Cache Structure');
id('gtpd1m36','','Maintaining Data Consistency in a Cache System');
id('gtpd1m37','','Coupling Facility Tables');
id('gtpd1m38','','Coupling Facility Blocks');
id('gtpd1m39','','Storage Dump Format');
id('gtpd1m3a','','User-Modified Equates');
id('gtpd1m3b','HLOCK','Coupling Facility Locking Functions');
id('gtpd1m3c','HEXITR','Defining Exit Routines');
id('gtpd1m3d','CFL','Coupling Facility Record Lock Support');
id('gtpd1m3e','','Concepts for Coupling Facility Record Lock Support');
id('gtpd1m3f','','Coupling Facility Record Lock SupportCommands');
id('gtpd1m3g','','Coupling Facility Locking Table');
id('gtpd1m3h','','User Modification Considerations');
id('gtpd1m3i','INDEX_START','Index');
// End of file
