// Filename/identifier/title cross-reference for library gtps4
dir('gtps4');
id('gtps4m03','FIGLIST_START','Figures');
id('gtps4m04','TLIST_START','Tables');
id('gtps4m05','NOTICE','Notices');
id('gtps4m06','TRMRKS','Trademarks');
id('gtps4m07','','About This Book');
id('gtps4m08','PLANTPF','Planning the TPF System');
id('gtps4m09','INTRO','Introduction to System Generation');
id('gtps4m0a','','System Design');
id('gtps4m0b','TPFCAPE','TPF Capabilities');
id('gtps4m0c','','Tightly Coupled Processor Support');
id('gtps4m0d','ACFINTR','TPF Communication Support');
id('gtps4m0e','HPOINTR','High Performance Option');
id('gtps4m0f','MPIINTR','Multi-Processor Interconnect Facility');
id('gtps4m0g','','Interrelationship of Multiprocessing Components');
id('gtps4m0h','GENPROC','System Generation Process');
id('gtps4m0i','SIPOV','System Initialization Overview');
id('gtps4m0j','SYSLOAD','TPF System Loading');
id('gtps4m0k','CUTOVER','Post-Cutover Activities');
id('gtps4m0l','DEFTPF','Defining the TPF System');
id('gtps4m0m','CPURES','Processor and Main Storage Resources');
id('gtps4m0n','CPUDEF','Processor Definition');
id('gtps4m0o','MAINSTO','TPF Main Storage Layout');
id('gtps4m0p','CPAREA','TPF Control Program Area');
id('gtps4m0q','APAREA','Application Program Areas');
id('gtps4m0r','GLOBALS','Application Global Area');
id('gtps4m0s','CPTABLE','Control Program Records and Table Area');
id('gtps4m0t','WORKSTO','Working Storage');
id('gtps4m0u','','Storage Requirements for Pool Directory Buffers');
id('gtps4m0v','','Storage Requirements for Multi-Processor Interconnect Facility');
id('gtps4m0w','SCHED','Tightly Coupled Scheduler');
id('gtps4m0x','TAPESPT','Tape Support');
id('gtps4m0y','UNITSUP','Unit Record Support');
id('gtps4m0z','BASESUP','Database Support');
id('gtps4m10','DISKSTO','Disk File Storage');
id('gtps4m11','FIXSTOR','Fixed File Storage');
id('gtps4m12','POOLSTO','Pool File Storage');
id('gtps4m13','KEYPTS','Keypoint Records');
id('gtps4m14','GENDATA','General Data Sets');
id('gtps4m15','GNFILES','General Files');
id('gtps4m16','DBCAP','Database Device Capacity');
id('gtps4m17','DBADDR','Database Device Addressing');
id('gtps4m18','','Alternate Paths to Disk Storage');
id('gtps4m19','RESAREA','Permanent Record Area');
id('gtps4m1a','DBALOT','Database Allocation');
id('gtps4m1b','SYSRECS','System Utilized Record Types');
id('gtps4m1c','SDMF','Standard Data/Message File');
id('gtps4m1d','COMMSUP','Data Communications Support');
id('gtps4m1e','BCOMSUP','Basic TPF Communications Support');
id('gtps4m1f','HPOFEET','High Performance Option Feature');
id('gtps4m1g','COMRGEN','Communications Record Generation');
id('gtps4m1h','APSYSUP','Application and System Support');
id('gtps4m1i','API','Application Program Interface');
id('gtps4m1j','MESSUPP','Message Router Support');
id('gtps4m1k','OPTELU','Operator, Terminal, and LU Identification and Control');
id('gtps4m1l','UIPARS','UI/Reservation Package (PARS)');
id('gtps4m1m','UMS','Unsolicited Message Support');
id('gtps4m1n','LMT','Long Message Transmitter Package');
id('gtps4m1o','MSWITCH','Message Switching Packages');
id('gtps4m1p','MAPSUP','TPF Mapping Support');
id('gtps4m1q','UEXITS','Control Program User Exits');
id('gtps4m1r','GLOB','Global Area');
id('gtps4m1s','COLLRED','Data Collection and Reduction');
id('gtps4m1t','REORG','Database Reorganization (DBR)');
id('gtps4m1u','RECOUP','Recoup');
id('gtps4m1v','CAPTURE','File Capture and Restore');
id('gtps4m1w','LOADERS','Loaders');
id('gtps4m1x','POOLGEN','Pool Directory Generation and Maintenance');
id('gtps4m1y','PTV','Program Test Vehicle');
id('gtps4m1z','SYSTC','System Test Compiler');
id('gtps4m20','DOF','Diagnostic Output Formatter');
id('gtps4m21','RTDF','Real-Time Disk Formatter');
id('gtps4m22','FACE','FACE Driver and Offline Interface');
id('gtps4m23','CLOCKS','System Clocks');
id('gtps4m24','PCSUPP','TPF Collection Support');
id('gtps4m25','GENTPF','Generating the TPF System');
id('gtps4m26','SIP','Introduction to SIP');
id('gtps4m27','PRODJOB','Stage I/!u /!p /!b  /config=F:\ic000\bld\infoctr.cfg   /!U /!H /!P /!A /!B /I /X /PDF  /srchpath=..\..\comfiles\tpfid /property=..\..\comfiles\gtp99val /b2h="IMGPATH=../artwork/" /PDF /target=g:\iccd0.0\html\en\gtps4 /root=gtps4mst Producing the Job Stream');
id('gtps4m28','PROCJOB','Stage II/!u /!p /!b  /config=F:\ic000\bld\infoctr.cfg   /!U /!H /!P /!A /!B /I /X /PDF  /srchpath=..\..\comfiles\tpfid /property=..\..\comfiles\gtp99val /b2h="IMGPATH=../artwork/" /PDF /target=g:\iccd0.0\html\en\gtps4 /root=gtps4mst  Processing the Job Stream');
id('gtps4m29','HSIP','SIP Functions');
id('gtps4m2a','PRESIP','Before SIP');
id('gtps4m2b','PREP1','Preparing for Stage I');
id('gtps4m2c','MSKSAL','Creating a Site System Allocator');
id('gtps4m2d','CRERIAT','Record ID Attribute Table (RIAT)');
id('gtps4m2e','OFTGEN','FACE Table Generation');
id('gtps4m2f','CODESIP','Stage I/!u /!p /!b  /config=F:\ic000\bld\infoctr.cfg   /!U /!H /!P /!A /!B /I /X /PDF  /srchpath=..\..\comfiles\tpfid /property=..\..\comfiles\gtp99val /b2h="IMGPATH=../artwork/" /PDF /target=g:\iccd0.0\html\en\gtps4 /root=gtps4mst  Coding the SIP Macros');
id('gtps4m2g','CODMDBF','Coding TPF with the Multiple Database Function');
id('gtps4m2h','BBSAT','BBSAT');
id('gtps4m2i','BSNCT','BSNCT');
id('gtps4m2j','CCPERR','CCPERR');
id('gtps4m2k','CCPPOL','CCPPOL');
id('gtps4m2l','CCPSTA','CCPSTA');
id('gtps4m2m','OCLOCKS','CLOCKS');
id('gtps4m2n','CONFIG','CONFIG');
id('gtps4m2o','CORREQ','CORREQ');
id('gtps4m2p','CRASTB','CRASTB');
id('gtps4m2q','DATACO','DATACO');
id('gtps4m2r','DDCCAP','DDCCAP');
id('gtps4m2s','GENFIL','GENFIL');
id('gtps4m2t','GENSIP','GENSIP');
id('gtps4m2u','GLOBAL','GLOBAL');
id('gtps4m2v','GLSYNC','GLSYNC');
id('gtps4m2w','INDSN','INDSN');
id('gtps4m2x','IODEV','IODEV');
id('gtps4m2y','LINES','LINES');
id('gtps4m2z','LOGCAP','LOGCAP');
id('gtps4m30','MSGRT','MSGRT');
id('gtps4m31','MSGRTA','MSGRTA');
id('gtps4m32','NETWK','NETWK');
id('gtps4m33','ONLFIL','ONLFIL');
id('gtps4m34','RAM','RAM');
id('gtps4m35','RAMEND','RAMEND');
id('gtps4m36','RAMFIL','RAMFIL');
id('gtps4m37','RESCAP','RESCAP');
id('gtps4m38','RFINISH','RIATA FINISH');
id('gtps4m39','RIATID','RIATA ID');
id('gtps4m3a','RSTART','RIATA START');
id('gtps4m3b','SSDEF','SSDEF');
id('gtps4m3c','SYNCLK','SYNCLK');
id('gtps4m3d','UFTEND','UFTEND');
id('gtps4m3e','UFTFTI','UFTFTI');
id('gtps4m3f','UNITRD','UNITRD');
id('gtps4m3g','USEREQ','USEREQ');
id('gtps4m3h','UTPROT','UTPROT');
id('gtps4m3i','EXECSIP','Stage II/!u /!p /!b  /config=F:\ic000\bld\infoctr.cfg   /!U /!H /!P /!A /!B /I /X /PDF  /srchpath=..\..\comfiles\tpfid /property=..\..\comfiles\gtp99val /b2h="IMGPATH=../artwork/" /PDF /target=g:\iccd0.0\html\en\gtps4 /root=gtps4mst Executing the Job Stream');
id('gtps4m3j','ANIZERR','Analyzing Errors');
id('gtps4m3k','SIPREPT','SIP Report');
id('gtps4m3l','REVISE','Revisions to Job Stream');
id('gtps4m3m','OUTTYPE','Types of Output');
id('gtps4m3n','POSTSIP','Post-SIP Stage II');
id('gtps4m3o','STG2MAC','Other Generation Processes Executed During Stage II');
id('gtps4m3p','GENCOMM','Generating the TPF Communications Network');
id('gtps4m3q','NSNACOM','Non-SNA Communications');
id('gtps4m3r','SCKPREP','SCK Generation Preparation');
id('gtps4m3s','COMNET','Specifying the Communications Network');
id('gtps4m3t','SKLNG','SKLNG');
id('gtps4m3u','PKSTG','PKSTG');
id('gtps4m3v','SENDG','SENDG');
id('gtps4m3w','NPILOT','Creating the Non-SNA Communications Pilot Tape');
id('gtps4m3x','INMACRO','Inner Macros');
id('gtps4m3y','','Appendixes');
id('gtps4m3z','SAMINP','Appendix B. Sample SIP Input and Report');
id('gtps4m40','SIPSAMP','Sample SIP Stage I Input');
id('gtps4m41','SAMREPT','Sample SIP Stage I Output - SIP Report');
id('gtps4m42','JOBSUMM','Appendix C. SIP Stage II Job Summary');
id('gtps4m43','SITEFIG','Appendix D. Sample Central Site Configurations');
id('gtps4m44','BASEFIG','Base System Configuration');
id('gtps4m45','LCFIG','Loosely Coupled System Configuration');
id('gtps4m46','LIBREF','Appendix E. SIP Library References');
id('gtps4m47','','ACP/!u /!p /!b  /config=F:\ic000\bld\infoctr.cfg   /!U /!H /!P /!A /!B /I /X /PDF  /srchpath=..\..\comfiles\tpfid /property=..\..\comfiles\gtp99val /b2h="IMGPATH=../artwork/" /PDF /target=g:\iccd0.0\html\en\gtps4 /root=gtps4mstSYMACRO/!u /!p /!b  /config=F:\ic000\bld\infoctr.cfg   /!U /!H /!P /!A /!B /I /X /PDF  /srchpath=..\..\comfiles\tpfid /property=..\..\comfiles\gtp99val /b2h="IMGPATH=../artwork/" /PDF /target=g:\iccd0.0\html\en\gtps4 /root=gtps4mstRELvv Members');
id('gtps4m48','','ACP/!u /!p /!b  /config=F:\ic000\bld\infoctr.cfg   /!U /!H /!P /!A /!B /I /X /PDF  /srchpath=..\..\comfiles\tpfid /property=..\..\comfiles\gtp99val /b2h="IMGPATH=../artwork/" /PDF /target=g:\iccd0.0\html\en\gtps4 /root=gtps4mstSYSRCE/!u /!p /!b  /config=F:\ic000\bld\infoctr.cfg   /!U /!H /!P /!A /!B /I /X /PDF  /srchpath=..\..\comfiles\tpfid /property=..\..\comfiles\gtp99val /b2h="IMGPATH=../artwork/" /PDF /target=g:\iccd0.0\html\en\gtps4 /root=gtps4mstRELvv Members');
id('gtps4m49','DATSET2','Appendix F. SIP Stage II Data Sets');
id('gtps4m4a','INDEX_START','Index');
// End of file
